Overview

Main Screen of MARS

After starting MARS, either from the control software or directly, you will see a window with all available test runs (Manage Test Runs) of the logged in user (How to login and change user.).

After selecting a test run and opening it, the data of the test run will be available in the main window as shown below:

The window is divided in two areas: The navigation tree on the left side and the working area on the right side. The working area displays your data in different ways, providing several pages which you can access by clicking on the relevant tabs on the top of the working area, e.g. Microplate View (the default page), Table View, Spectrum, Standard Curve, etc. How data is displayed in each page is explained in detail in the chapter Explore Data.

The new Ribbon with its task oriented tabs and groups gains you access to all available task. See Ribbon User Interface to get an introduction to this new user interface.

The status bar at the bottom of the screen shows the reader series used to generate the data and the details of the user logged in with the data path showing where the data is stored.

To check the version numbers of the software and the modules used, click the MARS button [image] and then click About MARS:

These version numbers are needed when completing a technical support request.


Login

Login at Start Up

When starting MARS from the control software screen you do not need to select a login user again. The software automatically starts with the same user as used in the control software. If more than one reader is installed on the computer, or if more than one copy of the software is needed then please read the chapter Multiple Installations for more details.

If starting MARS without having the control software running, you will get the same login window as if you had started the control software:

When opening MARS from the desktop or program menu select the desired user and press run to start MARS.

If a user with the Run Only flag set is used, test run data and settings cannot be changed with MARS.

More details about the functions of the login window can be found in the help of the control software or by pressing the help button of the login window.

Note: The login window of the readers NOVOstar and NEPHELOstar Galaxy has less options then the shown login window (the buttons Properties, Options, Password and Keys are not available).

Changing the User

To change to a new user account in MARS you can either click on the status bar showing the current user or by clicking Change User [image] in the Test Runs group on the Home tab of the Ribbon..

Then the login window appears and you can select the desired user.


Multiple Installations

It is possible to install the control software part of the reader more than once. For more details on how to do this see chapter 2 of software manual part I: Installation.

For each installation (called instances) of the control part there is a corresponding instance of MARS. Starting MARS from the control software automatically selects the same instance.

Beside instances you can start MARS more than once even with the same user if you start it directly and not from the control software screen.

Note: The readers NOVOstar and NEPHELOstar Galaxy do not support the multiple instances of the control part!


Run MARS in automatic mode

It is possible to run MARS in an automatic mode. This mode can be used to generate automatically character separated value (CSV) text files (see Export Data ) containing e.g. the result of a calculation (like concentration calculations based on a standards fit).

What happens exactly, when MARS runs in automatic mode?

  • MARS watches the test run data base.
  • Whenever a new test run was generated with the BMG Labtech control software, this new test run will be opened in background.
  • If a template is associated to the protocol of the test run, this template is applied and the defined calculations will be performed (see chapter Using Templates).
  • A CSV file based on the table view contents is generated then (the contents of the table view must be defined in the template!).
  • The test run will be closed automatically and MARS waits for the next new test run.

How to start and stop MARS in automatic mode?

MARS can be started in the automatic mode by calling it with the following parameters:

First Parameter | Reader Short ID (see Reader Short ID table below)
Second Parameter | Username
Third Parameter | User data directory (enclosed in " if the path contains spaces)
Fourth Parameter | -3

Reader Short ID table: the Reader Short ID is an ID that identifies the used reader to create the test run:

Reader Series | Short ID
OPTIMA | FO
Omega | OM
PHERAstar FS and PHERAstar Plus | PH
NEPHELOstar Galaxy | NG
NOVOstar | NO

Example:

If the reader is a FLUOstar OPTIMA, the BMG User is USER and the user data directory is the default directory (c:\program files\bmg\OPTIMA\User) then MARS must be called like:

mars FO USER "c:\program files\bmg\OPTIMA\User" -3

You can perform this call manually if you open the Run... menu in the Windows START menu and enter the call like in the example above.

For an automatic starting of MARS you can insert this call in any batch or script tool that allows calling other programs (like windows batch files or BMG LABTECH's script language for OMEGA or PHERAstar readers).

Note: If MARS was started in automatic mode, no window is opened. You can only see the program item in the notification area of the task bar. If you click on the item the following window opens:

To close MARS, press the right mouse button over the program item and select the Close menu or click on the item and press the Close Application button.

The status line of the AutoMode window shows if a valid connection to the data base succeeded. Click Show Log to see a detailed list of the performed steps and occurred events during the automatic mode.


Manage Test runs

The Manage Test Runs window shows you all available test runs of the current user.

You can reach the Manage Test Runs window by clicking Open in the Test Runs group on the Home tab of the Ribbon.

or click the MARS button [image] and then click Open in the menu:

Note: This window opens automatically when you open MARS or change the user, but not if you select Open Last Test Run in the control software.

Select a test run in the table by clicking on it with the mouse. More than one test run can be selected by holding down the Ctrl-Key whilst highlighting the desired test runs with the mouse and clicking on them.

The test run window comes with several possibilities to sort, arrange and filter your test runs. This is explained in detail in the chapter Group and Filter Test Runs.

The window provides you the following functions:

: Opens all selected test runs and creates a node for each in the navigation tree

: Creates a copy of the selected test runs (creating a copy flag indicated by a C in the state column)

: Deletes all selected test runs.

: Export the selected test runs (for more details see the chapter Import / Export Test Runs ).

: Import one or more test runs (for more details see the chapter Import / Export Test Runs ).

: Merge tool. Learn more about merging test runs in the chapter Merging Test Runs

These functions (except the merge functions) are also available on the popup menu of the window. You can open the popup menu by pressing the right mouse button. The popup menu contains two further menu entries:

Reset Test Run Settings and Changed Layout: Select this menu entry to reset the settings and changed layout of the selected test run(s). See chapter Test Run Settings and Changing Layout.

Assign Layout: Select this menu entry to assign a saved layout to the test run. See chapter Assign a Saved Layout to a Test Run .

The table contains the following columns:

State

The state field describes the history of a test run. The available states are defined below:

M:

The layout of the test run has been changed after the measurement. The M flag overwrites the flags O and C.

O:

The test run has been imported from an old data base, meaning that no validation checks have been made in its' history.

C:

copied test run. If a test run with the M flag set is copied, the M flag is overwritten by the C flag.

X:

manipulations have been detected since the generation of the test run (manipulations done outside the evaluation software). X overwrites the other state contents.

If the state field is empty, the test run is still in its original state.

Signed

Indicates if the test run is signed ('yes') or not (empty). It is not possible to save further changes to this test run. See Test Run Settings.

Test Name

The test name is listed as it is defined in the test protocol.

ID 1 / ID 2 / ID 3

These are the plate identifiers that were created before the measurement.

Date and Time

The date and time that the measurement took place.

Measurement Method

The measured method (i.e. absorbance, fluorescence...)

# Wells

The plate format (number of wells) of the microplate.

Test ID

The unique number of the test run.

Protocol Comment

The comment of the test run protocol entered with the control software.

Note: The user can change the order of the columns so they may not appear in the same order as described (see also Group and Filter Test Runs).


Group and Filter Test Runs

The test runs’ table provides powerful functions to help order the stored test runs. The user can sort, group, use filtering and change the order of columns to help find data and to achieve their most useful view of the test run list.

If you change the settings of the test run table to your needs, MARS memorizes the settings when you close the software and will restore them when you open it again.

Sorting the Table

The table can be easily sorted by clicking on the column you want to sort by. By clicking once on a column header the list will be sorted in that column. This is indicated by a little arrow [image] in the column header. Clicking on the column header a second time, will sort the list in a descending order by that column ( [image]).

It is possible to create a hierarchic sorting list, using more than one column. Just select the main column in the list to sort by and sort it as described above. To select the second sorting parameter press and hold the Shift-Key on the keyboard, click on the second column header you want as a next sort key and so on with each new sort key.

Grouping the Table

In the window above you see a grouped table. The grouping column is the Measurement Method column. As you see, the table contains blocks for each Measurement Method in the list. You can expand or close each block by clicking on the + or - button before each block header.

Grouping helps in ordering your test runs and makes finding a specific test run easy.

How to Group the List?

The list can be grouped using the mouse. Move the mouse cursor to the header of the column you want to use as a group criterion. Click the left mouse button and keep it pressed, then move the mouse cursor and highlighted column header to the gray area above the list releasing the left mouse button when the cursor is over the area, the data will then be sorted by the data in that column.

As with the hierarchic sorting you can also group hierarchically by selecting another column to drag to the group area.

Change the Position of a Column

If the default order of the columns is not suitable, you can change the position of each column manually. Click on the column header you want to move, and keep the mouse button down whilst dragging the column to the new position. When a position is reached where you can drop the column two green arrows are displayed, the column can then be dropped into one of these positions.

See what you can do with the test run table in the short video sequence (note: most of the actions shown are done by pressing the left mouse button down): Demo

Filtering the Table

You can filter your list by nearly any filter criterion. The easiest way of defining a filter is to click on the small down arrow of the column header which appears if you move the mouse cursor over the header. A list with the whole content of the column will then be displayed:

Select one or more contents by clicking the check box before the content title. To reset the filter for a single content just click the check box again. To reset the whole filter, just select the ‘All’ list entry from the drop down menu.

When a filter is defined, this is indicated by a new line which appears at the bottom of the list:

There the filter can be deleted by clicking the red button with the cross (x). If you want to discard the filter temporarily but leave the definition for later use, just uncheck the checkbox before the filter description by clicking on it, and to restore the filter again just click again in the check box.

It is possible to further customize the filter. Press the Custom list entry in the drop down menu to open the customize window. Try out this function to learn how powerful this is.


Import / Export Test Runs

Import Test Runs

Using the import function you can import test runs. Click on the Import button [image] on the manage test runs window and a window opens where you can select a file with the test runs you want to import into the current users data:

Imported test runs will be added to the list and marked in gray.

Note: It is allowed to import test runs, generated with different reader families. Because of technical reasons, not all test runs are compatible.

Note: Test runs generated with a newer version of the same reader family software cannot be imported if data base format has changed.

If you have installed the newest PHERAstar control software (Version 3.00) you can also use drag and drop to import test run files (*.ruc). Select the file with the test run in the Windows Explorer, hold down the left mouse button and move the mouse over the manage test runs window. Leave the mouse button and the test run(s) in the *.ruc file will be imported.

Export Test Runs

You can export one or more test runs as one file to exchange it between users.

Note: If making a support request regarding the test run(s) it is useful to include exported data that demonstrates the problems experienced as this can help in finding and solving the problem.

If the manage test runs window is open, just select the test run(s) you want to export in the list and click on the Export button [image] on the top of the window.

If you want to export only the currently opened and active test run (the one which is selected in the navigation tree), click Export in the Test Runs group on the Home tab of the Ribbon or click the MARS button [image] and then click Export in the menu:

or

A window will appear where a file destination can be selected to save the exported test runs. Define a name for the file (or accept the proposed one) and press the Save button. The extension of the file name will be added automatically and is always .RUC. Please do not change the extension manually as this will mean that the created file will not be recognized by the software when trying to re-import the file.


Merging Test Runs

What Means Merging Test Runs

The merging test runs function can be used to add the data of one test run to another test run, resulting in one new test run containing the data of both. There are three ways to merge test runs together:

  • The kinetic cycles/intervals of two test runs can be merged so that the new number of cycles/intervals is the sum of the number of cycles/intervals of each.
  • The wavelengths of two or more test runs can also be merged so that the number of wavelengths in the merged test run is the sum of the number of wavelengths of each.
  • The kinetic intervals of two absorbance spectrum test runs can be merged so that the new number of intervals is the sum of the number of intervals of each (the number of intervals for one or both of the test runs can also be one like it is for end point test runs).

To merge two test runs together highlight the two test runs in the test run table in the manage test runs window. The merge buttons in the toolbar will be enabled if the selected test runs pass checks to establish if the data can be merged.

The data checks needed for merging test runs using either cycles or wavelengths are explained in the following two sections.

Note: Possible saved settings (including changed layouts) of the test runs to be merged will be lost!

Merge Cycles / Intervals

To merge two test runs by cycles/intervals press the Merge Cycles button [image] on the top of the manage test runs toolbar.

The following conditions must be fulfilled to merge two test runs by cycles/intervals:

  • The number of wavelengths used must be identical
  • The sum of the resulting cycles/intervals must be less than 1000 (limitation of the data base).
  • The measurement method must be identical
  • The layout must be identical
  • The measurement mode must be identical (fast kinetic [well mode] or slow kinetic [plate mode])
  • The test runs must not contain spectrum data
  • The test runs must not contain well scanning data

The cycle/interval times for the merged test runs of kinetic data are calculated as follows:

t = (time of last cycle/interval) + (Start time of second test run) - (Start time of first test run).

Merge Wavelength

To merge the wavelengths of two test runs press the Merge Wavelength button [image] on the top of the manage test runs toolbar.

The following conditions must be fulfilled to merge two test runs by wavelength:

  • The number of cycles/intervals must be identical
  • The layout must be identical
  • The measurement mode must be identical (fast kinetic [well mode] or slow kinetic [plate mode])
  • The test runs must not contain spectrum data
  • The measurement method could be identical - but it is not a requirement

Note: If test runs performed using different measurement methods are merged, the merged test run gains the settings of the first of the two test runs. For example, if you merge an absorbance test run with a fluorescence intensity test run, the merged test run data would be represented as an absorbance run - even though the fluorescence data covers a completely different range.

Merge Spectra

To merge two absorbance spectrum test runs by intervals press the Merge Spectra button [image] on the top of the manage test runs toolbar.

The following conditions must be fulfilled to merge two absorbance spectra test runs by intervals:

  • The measured spectra must be identical (start-, stop wavelength and resolution).
  • The sum of the resulting cycles/intervals must be less than 1000 (limitation of the data base).
  • The measurement method must be absorbance spectrum
  • The layout must be identical

The interval times for the merged test runs are calculated like in the Merge Cycles/Intervals mode.


Test Run Settings

Each test run comes with its own list of settings. These settings store most of the display parameters and the performed calculations for that test run. When you open a test run for the first time default settings will be assigned to the test run. Checks are performed and the default settings are determined using the first condition that matches the defined criteria as below:

  • If the test run has already its own setting file, it will be used (e.g. from earlier opening the test run).
  • If the test protocol which created the test run has a template (see chapter Using Templates ), the setting will be generated according to that template.
  • If there is a default template for the type of measurement method (see chapter Using Templates) the setting will be generated according to that template.
  • If none of the above conditions are met, a new standard setting file will be generated.

Important settings for a test run could be to show:

  • All performed calculations (like blank correction, replicate statistics, standard calculations...). If the test run contains a measured spectrum all manually defined wavelengths are stored in the setting file.
  • The selected nodes in the navigation tree and the content filter tree (see chapter Navigation Tree and Content Filter Tree to read more details about selecting nodes to display data).
  • The displayed View (Microplate View / Table View / Signal Curve / Spectrum Curve ...) and the special settings of the view.
  • The defined print report layout and pages

If you change the settings of a test run and you close the test run, you will be asked if you want to save these settings. If you confirm these settings, you will be able to continue your work after reopening the test run at the same point as you closed it.

If you changed the layout of a test run (see chapter Changing Test Run Layout) the changed layout will also be saved then.

Note: Run Only users cannot save the changed settings and even cannot change the layout of a test run.

To remove all performed settings (even an assigned template) of an opened test run, you can select [image] in the quick access toolbar or the corresponding menu entry ( [image]) in the test run menu of the classic MARS menu. The test run settings will be deleted and the format will be reconfigured to a default setting using rule 3 of the list above.

To reset the settings without applying default settings, use [image] in the quick access toolbar or [image] in the view menu of the classic MARS menu.

Resetting the settings of a test run does not reset a changed layout. To reset both, the settings and the layout, select the menu entry Reset Layout in the Test Run Layout group on the Layout tab of the Ribbon.

In addition you can reset the settings and changed layouts of closed test runs, if you select the menu entry Reset Test Run Settings and Changed Layout on the popup menu of the Manage Test Runs window after you've selected the test runs in the list.

If you export or import a test run, the settings (including a changed layout) will be exported / imported as well.

Note: The settings and changed layout information of test runs created with the NEPHELOstar and NOVOstar reader series cannot be retained.

After a test run has been signed (see Sign a Test Run) no further changes can be made to the settings. You can open the test run and change the settings online, but they will not be saved or exported.


Explore your Data

Chapter: Explore Your Data

Explore Data

After opening one or more test runs you can explore the data using the commands on the different ribbon tabs, the Quick Access Toolbar and the menu behind the MARS Button:

.

The new Ribbon with its tabs, the Quick Access Toolbar and the commands in the Menu behind the MARS Button gains you access to the complete functionality of the software. Read more about the new Ribbon User Interface. All of the available data (raw data and created data) are listed in the navigation tree on the left side of the screen. After selecting one or more data nodes in the navigation tree, you will see the data in the working area. There can be up to eight different pages in the working area where data can be inspected using different formats. Data can be obtained using the following tabs:

If the data has a measured spectrum (only possible if a spectrometer is installed in the reader) the tab [image] will also appear.

To change the visible page click on the tab of the page you want to open. Only pages with available data will have a tab, i.e. the tab for the Standard Curve will only appear when a standard calculation has been performed.

Each page is explained in detail on the according help page:

Microplate View

Data is displayed in a grid according to the microplate format.

Table View

Data is displayed in an Excel-like table format.

Spectrum Curve

Displays a chart with the spectral curve(s) of the selected well(s)

Signal Curve

Displays a chart with the kinetic data of the selected well(s)

Standard Curve

The standards data are shown plotted in graphs with fitted curve(s).

Enzyme Kinetic Fit(s)

The results (e.g. saturation curve) of enzyme kinetic calculations are shown plotted in graphs with fitted curve(s) (Michaelis-Menten, Lineweaver-Burk, ...)

Protocol Information

Displays the settings used in the test run protocol.

21 CFR part 11

Displays information relevant to fulfill the FDA 21 CFR part 11 compliance, including a full audit trail and signatures (if a test run is signed)

Note: this page does not appear if you have a NOVOstar or a NEPHELOstar Galaxy.


New MARS Ribbon user interface

Chapter: Explore Your Data

Ribbon User Interface

This MARS version comes with a new user interface, based on the new Microsoft Office Fluent user interface (like in the Microsoft Office 2007 products).

Menus and toolbars are replaced by a Ribbon. The Ribbon consists of task oriented tabs. The controls on each tab are organized in several groups. Unlike the classic menus and toolbars, the Ribbon can host richer contents, including buttons and dialog box contents.

  1. 1 Tabs are designed to be task oriented.
  2. 2 Groups within each tab break a task into subtasks.
  3. 3 Command buttons in each group carry out a command or display a menu of commands.

Note: If you prefer the older user interface of MARS with menus and a toolbar, you can change to the classic menu style. See chapter Classic MARS Menu, how to switch between the two menu styles.

A list with all available commands and its description can be found in the chapter Classic MARS Menu.

Dialog Box Launchers

Dialog Box Launchers are small icons that appear in some groups. Clicking a Dialog Box Launcher opens a related dialog box, providing more options related to that group.

Set the Ribbon display

On default, the Ribbon stays displayed. If you want to use the place, the Ribbon needs, to display your data, you can hide the Ribbon. If the Ribbon is hidden, it can be shown if you click on the according Ribbon tab and hides again, if you click a command or on a place beside the Ribbon.

To hide the ribbon, click the down arrow at the right of the Quick Access Toolbar, and, on the Customize Quick Access Toolbar menu, click Minimize The Ribbon.

To have the Ribbon constantly displayed, click the down arrow at the right of the Quick Access Toolbar, and, on the Customize Quick Access Toolbar menu, click Minimize The Ribbon again.

You can do the same by double-click the active tab to hide the Ribbon and double-click the active tab again to have the Ribbon always displayed

MARS Button

The MARS Button [image] is located in the upper-left corner of the MARS window and opens the menu shown here:

You can find the common commands like Open, Close, Print....

You also see a list with recent opened test runs. Click on the test run you want to open.

Quick Access Toolbar

The Quick Access Toolbar is located by default at the top of the MARS window and provides quick access to commands you use frequently. The containing commands are independent of the tab that is currently displayed. You can customize the Quick Access Toolbar by removing commands from and adding commands to it.

The standard command buttons of the Quick Access Toolbar are:

Saves the settings of the test run (test run settings)

Resets all settings of the test run (test run settings)

Clears all settings of the test run (test run settings)

Note: The toolbar in the classic menu style is also called Quick Access Toolbar, but this toolbar is only visible if you change to classic menu style and its commands and position cannot be customized. Read more about the classic menu style in chapter Classic MARS Menu.

Change the position of the Quick Access Toolbar

The Quick Access Toolbar can be located in one of two places:

  • Upper-left corner next to the MARS Button [image] (default location).
  • Below the Ribbon.

If you don't want the Quick Access Toolbar to be displayed in its current location, you can move it to the other location:

  1. 1. Click the down arrow at the right of the Quick Access Toolbar.
  2. 2. On the Customize Quick Access Toolbar menu, click Show Quick Access Toolbar Below the Ribbon.

If you want to move it back to its default position:

  1. 1. Click the down arrow at the right of the Quick Access Toolbar.
  2. 2. On the Customize Quick Access Toolbar menu, click Show Quick Access Toolbar Above the Ribbon.

Adding and removing commands to the Quick Access Toolbar

You can customize the Quick Access Toolbar by removing or adding commands.

Add a command to the Quick Access Toolbar

To add a command to the toolbar:

  1. 1. Click on the down arrow at the right of the Quick Access Toolbar, and, on the Customize Quick Access Toolbar menu, click More Commands.

  1. 2. Click on the Commands Tab on the Customize Dialog Box.
  2. 3. Select the command you want to add from the Commands list and press the left mouse button.
  3. 4. Leave the button pressed and move the mouse to the Quick Access Toolbar.

  1. 5. When the insert cursor appears at the desired position, leave the mouse button and a command button is inserted:

Remove a command from the Quick Access Toolbar

To remove a command from the toolbar:

  1. 1 Move the mouse over the command you want to remove.
  2. 2 Click the right mouse button and on the appearing menu, click Remove form Quick Access Toolbar.


Navigation Tree

The navigation tree is the main tool used to select the data displayed in the working area (see Explore Your Data ).

It contains two sections.

The upper section displays the tree with all opened test runs and sub nodes. Each test run has further sub nodes showing all available data (measured or calculated). If more than one test run is opened, the last opened test run is always shown at the top of the tree. Read more about this tree in the section Using the Tree.

The border can be changed to alter the partitioning of the sections. (drag using the mouse to its new position)

The lower section contains two parts, the first containing a detail window, which displays detailed information about the selected node in the tree above (the selected node is indicated by a bold caption and a surrounding dotted border).

The second part shows a further selection tree, called a content filter tree. The data shown here is dependent upon the selected page in the working area.

Using the Tree

A tree is a hierarchical structure with a set of linked nodes. Each node in the tree has zero or more sub nodes. If there are no sub nodes it represents data that can be displayed in the working area. The top node in the tree represents an opened test run. Each opened test run is represented by its own tree. The number of nodes and the kind of data the end nodes represent depends on the kind of test run (Layout, measurement mode...) and the calculations defined by the user or a template (see Using Templates ).

The tree of the current test run is expanded (all sub nodes are visible) and the caption of the top most node is shown in bold.

Common Functions

You can expand or close each node in a tree that contains sub nodes by clicking on the button ( [image] for expand, [image] for close) before the node. If you select the tree of a different test run, then this test run becomes the current test run and will be expanded automatically. The tree of the previous current test run will be closed (but not removed).

The header of the navigation area has a little pin on the right border. You can use this pin to change between auto hide or fix to the area by clicking on the pin:

If the pin is fixed ( [image]) then the area is fixed and can only change in width by dragging the separating border using the mouse between the navigation tree and the working area.

Note: There is a maximum size of the navigation area when fixed. The size depends on the size of the working area, the size of the main window and the resolution of your screen.

If the pin is unfixed (like in the image on the left) the area will automatically be closed if you move the mouse out of this area. Moving the mouse to the little navigation tab on the left side of the application window (this is only displayed when the pin is not fixed), the navigation tree will appear again.

In auto hide mode, there is more room left for the working area as the tree will be displayed above the working area if it appears.

The whole navigation tree can also be dragged by clicking on its header whilst holding the left mouse button down to move it away from its position. The navigation tree will then become a separate window that can be moved and sized in any direction. It is possible to close the window from here. To reopen it again press Ctrl+N or click Show Navigation Tree in the Navigation group on the View tab of the Ribbon.

See how all this works in the little demo.

Selecting Nodes

To display your data in the working area you have to select the corresponding node in the navigation tree and - if you display a chart (like the signal curve view, the standard curve view, the enzyme kinetic fit(s) view or the spectrum curve view) also the content in the content filter tree. Depending on the active page in the working area, the navigation tree can have two different modes to select nodes.

Selecting data for microplate or table view

If the microplate view or the table view is active, the navigation tree has a column, called Row. Behind each selectable end node, the column Row contains a little box. If a node is selected, its box is colored.

Each color of the selected nodes represents a data row in the microplate view or a data column in the table view:

There are two ways, to select a node in this mode:

1.

If you click with the mouse on the box in the column Row of the node you want to select, a little button with an arrow appears beside the box. Click on that button and a list with colored boxes opens. Select the color you want to use for this data. The data will be shown in the last row of all displayed rows.
2. You can just double click on the node (or use the menu item Select/Deselected Node either in the Navigation group on the View tab or in the popup menu of the tree). A selected node will now be deselected (the box is white then) and a deselected box will be selected by using the next free available color. That means, if you have already used the color green and blue for other nodes, the red color will be used for this node. If no colors are left (default is five colors), the node will not be selected. You can change the number of selectable rows up to 10. How to do this, you can read in the section MARS Settings / Navigation Tree Settings.

Changing the position of displayed rows

In the microplate view or the table view you can change the row or column positions of the displayed data with the mouse. You can do this either in the displayed legend below the tables by clicking on the according data entry in the legend and move the entry to the new position (in the legend). Alternatively you can select the row you want to move in the microplate view by clicking on one of the according color in the first column of the microplate table and moving it to the new position. In the table view you can move the column by clicking on its header and moving it to the new position (see Group and Filter Test Runs).

Selecting data for curve charts

If a chart is active such as the signal curve view, spectrum curve view, standard curve view or enzyme kinetic fit curve, the column Row in the tree will vanish and a small check box will appear before each selectable node. The data you wish to be displayed can be selected or deselected by clicking on the check boxes of the available nodes.

Note: Only nodes that can be selected for the active chart have a check box, e.g. if a test run has kinetic data and the signal curve view is active, only nodes with kinetic data will have a check box.

Tree Popup Menu

If you move the mouse in the navigation tree area and press the right mouse button, a popup menu opens which gives access to important functions linked to test runs and tree nodes:

Closes the current test run (you will be asked if you want to save changed settings)

Exports the current test run (see Import/Export ).

Selects or deselects a node (if selectable). Alternatively you can double click on the node.

Deletes the node (if not the basis of a calculation)

Opens a window to change the number format setting of the selected data. (Change Format Settings)

Opens a window to change calculation parameters (only available for calculation nodes).

Creates a template with the current settings of the current test run. (Using Templates)

Assigns a template to the current test run and overwrites its settings. (Using Templates)

Signs the current test run (Sign a Test Tun)

Saves the test run settings.

Resets the settings of the test run to the default values

Removes all settings of the test run.

All the functions are also available in the Ribbon.

Note: The popup menu shows only these functions which are independent from the selected node or applicable on the selected node.

Summary of all Possible Nodes

Each test run consists of static nodes which are generated when a test run is opened. These are the nodes for the test settings and the nodes for the raw data. They cannot be removed. The test setting nodes represents data that was defined in the control software.

Default templates perform some calculations like blank corrections and replicate statistics. The other nodes are created either by the user manually or by using a template. See Using Templates.

test run name

Top most nodes. Represents the test run.

Test Settings

Parent node for all test settings sub nodes

Layout

Select this node to display the layout in the microplate view

Standard Concentrations

Represents the concentration values of the standards or controls (appears only if standards where defined in the layout or controls with a standard concentration was defined. See Changing Layout.

Dilutions

Represents the dilution factor for the wells (appears only if dilution factor > 1 was defined)

Sample IDs

Represents the sample IDs of the samples (appears only if sample IDs where defined for the samples)

Injections

Parent node for all injection volume nodes (appears only if there have been injections in the test run)

Volume n

Sub nodes of Injections, for each defined injection volume (n is the number of the volume)

Data

Parent node for the raw data and the corrected raw data

Temperature

Represents the temperature during the test run measurement. (Appears only if temperature monitoring or incubation was set in the control software)

Raw Data

Represents the raw data. If the test run has only one measured wavelength, the used Filter(s)/Wavelength is displayed in brackets behind the node name.

If the test run is a well scan test run, a short description of the used calculation method to get the raw data value from the scan point values in the well (average, sum, median...) is displayed in brackets behind the node name.

Wavelength: lambda/filter

Always end node and possible sub node of each data node (raw data or calculated data). Appears if the test run contains more than one measured wavelength, or if it is a spectrum test run and you added a wavelength to the test run (see Spectrum Curve View). The used filter(s) or the added lambda value of the wavelength is also part of the nodes name. If the test run was measured with the PHERAstar series, the number of the used optic module is displayed in brackets after the wavelength information.

parallel

Only for fluorescence polarization measurements. Represents the parallel measurement channel

perpendicular

Only for fluorescence polarization measurements. Represents the perpendicular measurement channel

Spectrum

Appears only for test runs with a measured spectrum. Represents the spectrum curves.

Spectrum blank corrected

Represents the blank corrected spectrum curves (if the layout contains blanks)

Difference Spectrum

(Cycle n - Cycle m)

 Represents the difference calculation between two spectrum cycles (cycle numbers n and m) .(see Spectrum Calculations )

Ratio Spectrum

(Cycle n / Cycle m) [as %]

 Represents the ratio calculation between two spectrum cycles (cycle numbers n and m). If the values are calculated as percentage values as % is displayed behind the node (see Spectrum Calculations ).

Blank corrected

Represents the blank corrected raw data (if the layout contains blanks)

Blank corrected (all groups)

Neg. control correction

Neg. control correction (all groups)

Represents the data of performed corrections (see Corrections ).

FP calculations

Polarization

Anisotropy

Intensity

Represents the calculations available for fluorescence polarization measurements (see FP Calculations).

TR Fret Calculations

Ratio

DeltaF

Represents the ratio and the DeltaF calculation for time resolved fluorescence (dual emission) test runs (see TR Fret Calculations).

Statistics

Well statistics

Average

Standard deviation

Standard deviation n

% CV

% CV n

Minimum

Maximum

Median

Represents the calculated statistical data for replicates (Statistics) or for selected wells (Well Statistics).

Curve Smoothing

Moving average - Width: b (Range n)

Represents the smoothed signal curve for a defined range, using the moving average method. The moving width of the method is b. The number of the used range is n. See Curve Smoothing

Kinetic fit calculations

Linear regression fit

Logarithmic fit

Exponential fit

Double logarithmic fit

4-Parameter fit

Segmental regression fit

2nd Polynomial fit

3rd Polynomial fit

Hyperbola fit

of Range n

 Represents a curve fit calculation based on the range n of the signal curve. See Kinetic fit Calculations.

Kinetic fit result parameters

parameter of fit method (Range n)

 Represents the parameter calculation of a curve fit calculation based on the range n of the signal curve. The calculated parameter and the used fit method are part of the node name. See Kinetic fit Calculations.

Kinetic calculations

Slope

Time to threshold

Time to max

Sum

Average

Maximum

Minimum

Standard deviation

Standard deviation n

% CV

% CV n

Maximum of slope

Time to max slope

Median

Represents the calculated data taken from a kinetic range. The range used for the calculation is displayed behind the calculation method (e.g. Slope of Range 1). See Kinetic Calculations

Standards calculations

Linear regression fit

4-Parameter fit

Cubic spline fit

Point to point fit

Segmental regression fit

2nd polynomial fit

3nd polynomial fit

Represents the recalculated concentrations taken from the standard curve fit results (see Standard Curve Calculations

Concentration calculations

Difference

Ratio known/calc

Ratio calc/known

Percentage deviation

Represents the result of performed calculations based on known and recalculated concentrations (only available if a standard fit was performed).

See Concentration Calculations .

Calculations

data 1 / data 2

data 1 - data 2

data 1 * data 2

data 1 + data 2

Represents the results of performed calculations as displayed (*, /, +, or -). Data 1 and data 2 will be replaced by the input data selected for the calculation (see Calculations).

Validations

good / bad

good / bad / unknown

Represents the result of a performed validation (see Validations).

Assay Quality

Z' based on Cnt1 and Cnt2

Signal to blank (Cnt)

Signal to noise (Cnt)

Percentage calculation

Represents the result of a performed assay quality calculation (Z', signal to blank, signal to noise and percentage calculation).

Cnt, Cnt1 and Cnt2 will be replaced by the selected content on which the calculation is based on (for Signal to blank Cnt is the used blank, for Signal to noise, Cnt is the used noise see Assay Quality)

User Defined Formula

<entered formula name>

 Represents the result of a performed calculation based on a entered well based formula (see User Defined Formula)

Enzyme Kinetic

Michaelis-Menten fit

Lineweaver-Burk fit

Eadie-Hofstee fit

Scatchard fit

Hanes-Woolf fit

 Represents the result of a performed enzyme kinetic calculation (see Enzyme Kinetic Calculation).

Curve Scaling

Scaled curve (Range n)

 Represents the result of a performed curve scaling calculation (see Curve Scaling).

Detailed Information on the Selected Node

The detail window is shown under the navigation tree, if neither the signal curve view nor the spectrum curve view is active. In this case, the area contains the content filter tree.

The detail window displays detailed information to a selected node in the navigation tree (if available).

The type of data displayed depends on the represented data of the selected node.

For each performed calculation, it contains the workflow for that calculation from the last input data down to the first input data which leads to the result..

In case of the linear fit in the screen shot shown left, the linear fit was performed on a kinetic calculation (sum) of range 1.

The kinetic calculation was performed based on blank corrected data, which again are based on the raw data.

Following the workflow are the parameters of the calculation.

In addition to the standard curve fit data, it also displays the performed fit formula and the result fit parameter.


Content Filter Tree

The content filter tree is part of the navigation area containing the navigation tree. Read more about trees in the section Using the Tree .

The content filter tree replaces the area where the detailed window is shown if you change to either the signal curve page (for kinetic test runs) or the spectrum curve page (for absorbance spectrum test runs only) in the working area.

The navigation tree is used to select the data you want to view (i.e. blank corrected raw data). The content filter tree lets you select the wells you want to display in the graph of the working area.

If you've already selected wells in the microplate view, these wells are also selected in the content filter tree when it appears.

In addition the content filter tree allows you to select groups of wells, for example replicates or a series of wells that have received the same treatment. The tree is organized hierarchically with the end nodes representing the wells. The parent nodes of the end nodes represent the replicates of wells (only applicable where replicates were defined in the layout). The next level groups all elements of the same content type (i.e. all samples or all standards). The highest level (top most nodes) represent the groups (Only if groups are defined), otherwise the root node is visible, representing all wells.

Clicking on the check box shown before the node representing a well or group of wells will select them for use. The highlighted well (well B03 in the screen shot above) in the content tree corresponds to the selected curve in either the signal curve or the spectrum curve charts. Changing the selected curve in the chart will also highlight the corresponding well in the tree, and will expand the parent nodes.

If the tree is too large to fit in the area, a scroll bar is displayed on the right side of the tree to change the visible part of the tree. The size of the visible area for the content filter tree can also be increased by moving the splitter above the tree ( [image]) upwards.


Microplate View

The initial page on the working area is the Microplate View page:

In this view, data is displayed according to the defined microplate layout. The navigation tree can be used to select the data you want to see.

The upper section of the page displays detailed information of the test run: the name of the test run, the measurement date and time, the defined test run ID's (ID1-ID3), the measurement mode and if the test run is signed or manipulated.

At the bottom of the page you see the legend for the displayed data

With the excel button ( [image]), you can export the displayed data to excel (see Export Data) (you need to have installed a Microsoft Excel (minimum version Excel 97) on your PC).

Popup Window

The Microplate View page has a popup menu that can be reached by pressing the right mouse button in the main window:

Change the usage state of the well (see Toggle Wells)

Perform a statistic over the selected wells (see Statistic over Wells)

Copy the Microplate View graphic and values to the clipboard.

Export the data to excel (does the same as the excel button)

Display legend in first column

Check this button to display the legend in the first column of the grid, for each row:

This is useful for non colored printing reports, to see the description of the data according to the row in the Microplate View.

View Modes

The Microplate View page can display the data in up to five different modes. You can change the mode with the view mode buttons found at the top right border of the microplate grid or in the Working Area group on the View tab of the Ribbon.

Depending on the test runs’ measurement method there can be up to four modes available for a test run.

If groups are defined in the layout, the background of a microplate grid well will be drawn in a unique color for each group.

Value mode

Displays the values of the selected data nodes that can be expressed in one number. If the test-run is a kinetic (having cycles or intervals), the value for a selected cycle/interval can be displayed in each well (see section Kinetic Test Runs). The screen-shot at the top of this page shows the Microplate View in value mode.

Color mode

Displays the values in different color modes: Good/Bad decision (one color for all values above a threshold, one color for the other values), Three colors (two limits defining the borders for the three colors) or Color gradient, which displays the values in different shades of colors between a defined range. You can enter and change the settings for the color view mode in the color settings window. To open the window, press the color button ( [image]) on the right side of the grid. This screen shot is an example for data displayed in Color gradient mode:

Kinetic mode

This mode is only available for kinetic test runs. It displays kinetic curves in the wells used for each selected data node that can be applied to the kinetic data (i.e. Blank corrected values or multiple wavelengths will show as multiple curves in each well). The scaling depends on the minimum and maximum values of all displayed curves:

Spectrum mode

This mode is only available for measured absorbance spectra. It displays the spectrum curve for each well. If there are blanks defined in the layout of the test run or if a calculated spectrum is available, you can select between the blank corrected spectrum curves, the raw spectrum curves or - if available - calculated spectra (see Spectrum Kinetic Calculation) with the drop down list above the grid (only visible in this mode, when blanks are defined or a calculated spectrum is available). On the bottom of each well, a small spectrum bar is displayed that gives you an overview of the measured spectrum. You can hide this bar using the Spectrum Display Settings window. If the measurement has a kinetic, you can select the cycle with the drop down list for cycles on the top right side of the grid, or you can display the spectra of each cycle at once (overlapping) if you check the All Cycles control above the grid.

Well scan mode

This mode is only available if your test run contains well scanning data. It displays each scanned point in the well in a color, defined with the color settings window. The data can be displayed in the same three modes like in the color mode. Only raw data can be displayed using this mode. Meaning that the selected nodes in the navigation tree have no influence on the displayed data in this mode.

If your measurement contains more than one measured wavelength (dual channel or multiple wavelength test run), you can select the wavelength you want to display, with the drop down list on the top of the microplate grid (only visible in this mode). Read more about well scanning in the chapter Well Scanning Data.

Kinetic Test Runs

You can display an overview of the kinetic curves for each well with the Kinetic View Mode (see View Mode: Kinetic mode). In the Value View Mode, and in the Color View Mode, you can select the cycle/interval you want to inspect using the kinetic drop down list at the top right of the microplate grid: . Select the 'All cycles/Intervals' check box and in Color Mode a color bar representing each cycle/interval will be shown in each well:

Absorbance Data

Absorbance measurement data and curves can be shown as OD values, as milliOD values (mOD) or as transmission values (in % Transmission). An additional button appears in the Display group on the Home tab of the Ribbon when an absorbance test run is open allowing the user to select the most appropriate mode for the data to be expressed.

You can also find a command button for each of the three modes in the Working Area group on the View tab.

Selecting Wells

You can select one or more wells in the Microplate View using the mouse. To select one well, just click on it with the left mouse button. To select an area of adjacent wells, press the left mouse button over the first well you want to select, and keep it pressed dragging the mouse cursor over to the last well of the area before releasing the mouse button.

To select a collection of wells allotted over the microplate grid, press the Ctrl-Key on your keyboard and click with the left mouse button on each well you want to select.

To select a whole row or a column on the grid, click on the appropriate row letter or column number.

The selected wells are indicated by a black border around the well.

A double click on a well performs an action that depends on the preset viewing mode:

View Mode | Action
Value mode Color mode | Opens a windows with detail information of the well (see Details of a Well)
Kinetic curve mode | Changes to the signal curve view page and displays the selected well(s) in the chart.
Spectrum curve mode | Changes to the spectrum curve view page and displays the selected well(s) in the chart.
Well scan mode | Opens a window with a detailed view on the well scanning values of the well (see Well Scanning Data)

The selection of one or more wells also leads to a selection of the associated nodes in the content filter tree.

Details of a Well

The window, Details of Well <WellName> appears after double clicking on a well in the Microplate View, if the Value Mode or Color Mode is in use. Alternatively you can click Well Details in the Working Area group on the View tab of the Ribbon, which will also work if the other view modes are in use.

Note: If more than one well is selected, the details of the first selected well will be displayed.

The detail window shows layout information of the well and content such as, associated group, sample ID and concentrations (if available). If the test run includes injections, then the volumes used and the injection time values are also displayed in a table for each well.

The bottom part of the window displays the values of the selected nodes in the navigation tree for that well.

Note: If the test run was created with a NEPHELOstar reader, the injection information Starttime (plate mode tests only) and Duration are not available.

Zooming

If there are many data values shown in one well or if using a microplate format with 384 or 1536 wells, the values in one well can appear very small and become difficult to read. To overcome this it is possible to zoom the visible section of the microplate grid from displaying the whole plate up to displaying only one well.

Use the zooming controls shown at the bottom right of the grid to change the zoom factor (in Percent). You can either press the Zoom In [image] or the Zoom Out [image] buttons to zoom into the grid or out of the grid in predefined steps (25 %) or by entering a zoom factor in the entry field. The entered value will be adjusted to display only whole wells.

To reset the view to the whole plate (100%) setting, press the [image] button.

Toggle Wells

If there are outliers within your test run data, you can exclude these wells from the evaluation by applying a toggle to the usage state of the wells you do not wish to use. Wells can be set to be excluded, or these unused wells can be set to be used again by pressing the Ctrl-T keys on your keyboard or by clicking on the right mouse key to use the popup menu, after selecting the wells in the Microplate View. You can also find a Toggle Well command in the Working Area group on the View tab of the Ribbon..

Unused wells are displayed with diagonal gray stripes. Only the raw data values and the layout values are displayed (also in gray):


Table View

The table view page displays the data in a table form with a row for each well and a column for each selected data node in the navigation tree.

The first three columns are predefined with the row and column name of the well and the content of the well. If there are groups defined in the layout, a fourth column with the group name is also shown. To the right of the predefined columns, the columns corresponding to the data nodes as selected in the navigation tree are displayed.

The legend under the table shows a description of the selected data nodes. The color of the selected row in the navigation tree is displayed in the legend before the corresponding line and is also used as background color for the header of the appropriate column.

If groups are defined in the layout, the background of the row will be drawn in the color unique to the associated group.

If a well is not used (see Toggle Wells) the row of the well is shown with a light gray background and a dark gray text color.

You can order, filter or move each column in the table. Grouping is only possible with the Column Content and Group.

More information is given about common table functionality in Group and Filter Test Runs .

The column Content has a special filter function. Move the mouse over the column header and press the appearing arrow button. The filter list for the column opens:

The filter (Replicates only once) displays only the first well of each replicate series. This filter is useful if the data to display are based on replicate statistics.

There are further controls shown above the table:

Export the table to excel (you must have installed an excel version on your computer)

(See Export Data )
Export the table into a text file. The data of the table are stored in the comma separated value (CSV) format (See Export Data ).

Only used wells

If this check-box is unchecked, a row for each well in the microplate is displayed, even if it is not used in the layout of the test run.

Detailed header

If this check-box is checked, the header of the data rows shows the text of the legend for this column. If it is unchecked, only the number of the row in the legend is displayed in the header:

This control appears only for absorbance spectrum test runs. With the drop down list, you can select whether you want to see the data selected in the navigation tree (Selected data) or the spectrum (a column for each measured wavelength). If you have blanks in the layout or a calculated spectrum (see Spectrum Kinetic Calculation), these spectra will also be selectable:

Note: If you have a lot of spectrum data (many wells and a large measured spectrum), the creation of the table with spectrum or blank corrected spectrum data may take some time (a progress bar will appear)!

Select a cycle/interval group

This control appears only for kinetic test runs. With the drop down list, you can select the cycles/intervals you want to see in the table. If at least one entry is checked, a column for each cycle/interval of the selected ranges is created (only if the selected data contains cycles/intervals). The header of the column is expanded with the cycle/interval number and time. You can combine the selection of the ranges or you can select All Cycles/Intervals to display all cycles/intervals. To see only one cycle in the table, deselect all selected entries and select the cycle with the Cycle control on the right.

Cycle

This option appears only for kinetic test runs and is only enabled if the All cycles/intervals box is not checked. Select which cycle/interval you want to display.


Common Chart Functions

The subjects described in this chapter apply to all four kinds of chart used in MARS:

The signal curves chart (available for kinetic test runs), the spectrum curves chart (only for absorbance spectrum measurements), the standard fit curves chart (available after a performed standard calculation) and the enzyme kinetic fit curves chart (available after a performed enzyme kinetic calculation).

All these charts contain the following elements and functions:

  • A chart with at least one X-axis and one Y-axis and selected curves in it
  • A legend explaining the displayed curves
  • Two control boxes to customize the legend
  • Crosshair functionality
  • Zooming possibilities
  • Two windows to change the settings of axes and curves.

Chart Axes and Curves

A chart consists of one X axis and one or more Y axis (e.g. the signal curves chart has Y axes for each signal curve with a different unit value). If the chart has more than one Y axis, they are shown as different charts one on top of the other. Each axis can be individually customized:

Each curve in the chart has its own color and the data points of the curve (if it is a data curve and not a calculated fit curve) have an initial shape. The shapes of the data points belonging to the same Y axis are equal but the shapes of the data points of different Y axes are different (like the shapes of the two curves in the screen shot above).

Click on the curve or click on the associated legend entry to select a curve in the chart. The selected curve has a bold line and two enclosing brackets (<...>) in the legend. The corresponding node in the navigation tree and - if visible - the corresponding well node in the content filter tree will also be selected.

You can change the color and the style of the curve with the curve settings dialog box (pressing the Curves Settings... button ).

You can define each axis according to the start and stop value, the increment value, the name, the scaling (logarithmic or linear) and the number format settings for the displayed axis labels, by opening the axis settings dialog box to change these attributes.

The title of the chart can also be changed in the axis settings dialog box.

Chart Legend

The chart legend contains an entry for each displayed curve or data point series in the chart describing the curve.

To hide the legend, uncheck the Show Legend check box.

If the Custom Legend Positioning is checked, the legend is drawn upon the chart and can be moved to any position over the chart using the mouse (move the mouse cursor over the chart to drag it and release the mouse button to drop it at the desired position).

If the check box is unchecked, the legend will be displayed beside the chart (defaulting to the right side of the chart). The chart size will be reduced so that the legend and the chart will both fit on the screen. You can change the position of the legend to the four places:

  • on top of the chart
  • left side of the chart
  • right side of the chart
  • under the chart

Change the position using the mouse by dragging it to the new position and then drop it.

Changing chart legend entries

You can change the text of legend entries manually. Click on the Edit Legend item in the chart popup menu or open the curve settings dialog box and click the Edit legend contents button to open the Edit Legend Entries dialog box:

Click in one of the entry fields and enter the desired legend entry. The legend entry is part of the test run setting. Save the test run settings, to make your changes persistent.

Note: There is a maximum of 80 signs you can enter for each legend entry.

Crosshair

The crosshair consists of a horizontal and a vertical line on the chart. The intersection of the two lines is always a point on the selected curve. Check the Show crosshair for active curve to display the crosshair. The x and y values of the intersection point are displayed in the two fields of the crosshair control group. To set a position for the crosshair to a given x value, enter that value into the entry field for the x intersection point.

You can move the crosshair along the curve in x direction by dragging its vertical line with the mouse and dropping it at the desired position. There are two modes moving the crosshair along the curve:

Lock to data | The crosshair jumps from one measured data point to the next data point when you move it.
Lock to curve | The crosshair moves also between data points along the curve (linear connection between adjacent data points).

Change the mode by clicking on the corresponding radio button.

Chart Popup Menu

Each chart comes with a popup menu you can open by clicking the right mouse button.

You can insert up to five comments at the current mouse position (see Chart Comments)

The menu items for zooming apply to the zoom functionality of the chart (see Zooming)

Click Edit Legend, to change the text of the chart legend entries.

You can create a bitmap out of the chart and save it into a *.bmp file on your file system. Depending on the usage of the created bitmap you can create a normal or a high resolution bitmap.

Zooming

It is easy to zoom in on a chart using the mouse: using the left mouse key drag the cursor from the top left of the chosen area out to the bottom right corner of the zoom area. When the mouse button is released the chart will then zoom into the highlighted area.

Note: Zooming using the mouse in the signal curve window is not possible if ranges are displayed (see Signal Curve).

There are zooming buttons on the right side of the chart that can also be used. Clicking on these buttons will zoom into the center of the chart in predefined steps. If you use the Zoom In (+) item on the popup menu, the position of the mouse is used as new center of the chart before zooming.

To move the zoomed area, press and hold the shift key on the keyboard and hold the left mouse button over the chart. To change the positioning of the zoomed area, press the left mouse button whilst holding down the shift key and move the mouse.

To reset the chart to its normal size, double click on the chart or press the [image] button.

Note: Resetting the zoom re-establishes the state before zooming, but will not change start and end values of the axis to the initial values if you've changed them with the axis settings window!

Chart Comments

A chart can have up to five individual comments. To add a new comment, move the mouse to the position on the chart where the upper left corner of the comment should be placed and press the right mouse button. Use the Insert Comment on Mouse Position item on the appearing popup menu to add the comment. Enter the text and click outside the comment window after entering the desired comment.

Chart comments can be removed by moving the mouse over the comment and press the appearing [image] button.


Change Settings of a Chart Axis

To change the axis scaling of an axis of any displayed chart (signal curve chart, spectrum chart, standard curve chart or enzyme equation chart), select the Formats and Settings tab on the Ribbon. On the Axis Settings group, you find two sub groups for the Y axes and the X axis. If the chart has more than one Y axis, use the drop down list Y Axis, to select the according axis. Click the Lin or Log button, to change between linear and logarithmic axis scaling. Use the Auto Scale button to change between automatic axis scaling and user defined minimum and maximum axis scaling. The minimum and maximum values of the axis can then be entered in the Min and Max entry fields.

Note: You have to press the Enter key ( [image]) on the keyboard to apply the entered minimum or maximum value!

If the Auto Scale button is pressed (highlighted), you can click the Start with 0 button, to force the axis to start with zero, but to calculate the maximum value automatically. For a detailed description of all available settings, see the table at the end of this chapter.

If you want to change further settings of any chart just click on the appropriate axis in the chart. Alternatively you can click the Axis Settings button above the chart or the dialog launcher button in the Axis Settings group on the Formats and Settings tabs.

The axis settings dialog box opens and lets you customize all settings of the axis:

Changes will be overtaken only, if you press the Apply button or if you change the axis group page.

You can change the following attributes:

Chart Title

Enter the title of the whole chart here

Vertical Axis(Y) / Horizontal Axis(X) /
[Depth Axis(Z)]

Select the group of axes you want to customize:

  • Vertical Axis(Y): all Y axes (one or more)
  • Horizontal Axis(X): the X axis (only one)
  • Depth Axis (Z): the Z axis (only available in spectrum 3D charts with kinetics)

Select vertical axis

This entry field is only shown if the Vertical Axis(Y) group was selected. Select the Y-Axis you want to customize.

Description

Displays the title of the axis. To change the title, enter the new title in this field.

Axis visible

Uncheck this control if you want to hide the axis.
Scale Settings | Controls in this group box define the scaling settings of the axis.

Auto scale

If this control is checked, the axis calculates the minimum and maximum value automatically. The calculation is based on all visible curves in the chart. The entry fields for the maximum and minimum values are then disabled.

Start with 0

Is only enabled when Auto scale is checked. If it is checked, the axis scaling starts always with 0. Only the maximum value is calculated automatically.

Note: If the values of all visible curves are less than zero, the maximum value is zero and the minimum value is calculated automatically.

Note: If the scaling of the axis is logarithmic, Start with 0 is disabled (because log10(x) is only valid for x>0).

Maximum axis value

Minimum axis value

If Auto scale is not checked, you can enter the desired maximum and minimum value of the axis here.

Desired increment

Enter the increment value for the axis scaling here. The chart uses that increment value as minimum step between axis labels. The chart will use this value as the starting axis labels step. If there is not enough space for all labels, a bigger one will be calculated.

The value must be a positive number. If you enter 0, the chart tries to find the best increment step.

Note: If the axis scaling is logarithmic, the increment value will be calculated automatically and cannot be entered.

linear / logarithmic

Change between linear or logarithmic axis scaling. The logarithmic axis scaling is based on 10. If the axis scaling has values less than 0, a logarithmic scaling is not possible.
Axis Label Format Settings | Displays the current number format settings for the axis labels. To change the settings, press the Change Settings button. How to change the number settings is described in Change Number Format Settings.


Change Chart Curve Settings

The curve settings window lets you customize the settings of any curve in the chart. Click on the Curve Settings Button above the chart. The curve settings window opens:

For three dimension charts (3D charts) the settings part of the window looks different:

Select the curve or the group of curve you want to change:

If you want to make changes for all curves, select the All curves radio button. If All curves is selected, the color of the curves cannot be changed.

If you want to change the settings of a single curve, click the Single curve radio button and select the curve you want to change using the drop down list control beside the radio button.

Click the Edit legend contents button to open the Edit Legend Entries dialog box. See in the chapter Chart Legend, how to change the entries of a chart legend.

The changes will be overtaken only if you press the Apply button.

Changeable settings:

Lines

Defines the look of the line between data points.

Visible

Lines between data points are drawn as linear connection between two adjacent data points if this check box is checked.

Line style

Select the style of the line between the data points:

Points

Defines the look of the data points of the curve/data series (not enabled for calculated curves like the standard curve and not available for 3D charts).

Visible

Data points are visible if this check box is checked.

Point shape

Select the shape of the data points of the curve/data series:
Color | Define the color of the line and data points. If Default is checked, the color is selected automatically (only available for 2D charts and if Single curve is selected).
Start Color | Define the start color of the three dimension shape color range. The color of the shape fades from the start color for the highest values to the end color for the lowest value (only available for 3D charts).
End Color | Define the end color of the three dimension shape color range. The color of the shape fades from the start color for the highest values to the end color for the lowest value (only available for 3D charts).


Signal Curve

In case your test run contains kinetic data it can be viewed by clicking on the Signal Curve tab in the working area. This view can also be obtained by double clicking on a well in the Microplate View, when the curve view mode is active.

The signal curve chart will plot the kinetic data for all data nodes selected in the navigation tree against time. Only the data of wells either selected in the Microplate View or in the content filter tree, will be displayed. The data points of one well in the chart are connected by a thin linear line. The line can be removed in the curve settings window.

Note: If there is no node or well selected the working area will appear empty!

In addition to the common chart functions (zooming, crosshair function, axis scaling...), the chart for the signal curves will also display user defined ranges. Each range is shown as a dashed blue rectangle with the name and the start and stop cycle/interval as a caption. If the range represents a baseline section of the kinetic (see Baseline Corrections ), the border of the range will be red. To select a range, click onto the range using the mouse, the selected range will then change to a non dashed bold rectangle. It is only possible to select one range at a time.

If performing the kinetic calculation 'Time to threshold', a red horizontal line will appear in the chart to mark where the threshold position is on the Y axis.

If performing the kinetic calculation 'Maximum of slope', a line with that slope in the same color as the series will appear. The line intersects the series at the time position of the maximum slope.

The popup menu for the signal curve chart is expanded to include special range functions (see also the Range Functions in the Chart section ):

To zoom in the chart using the mouse as described in the Zooming section, the Mouse Zooming Active mode must be activated using the respective buttons available under the chart. Whilst using the zooming feature the ranges selected will be hidden, to see the ranges again, they can be activated by clicking on the Show Ranges button.

Note: The 'Mouse Zooming Active mode' can also be used to temporarily hide the ranges, if a better look of the data needed.

Range Functions in the Chart

The chart can be zoomed to the size of the active range using the Zoom in Active Range function found in the charts popup menu. This will show only the data lying within the defined range (including the range borders).

To change a range in the chart, you first have to select it. In the next three sections it is explained how to change the ranges in the chart directly. In addition you can view, add and change ranges with the range window.

The [image] button under the chart opens the range window as well as the [image] button in the Data Reduction group on the Home tab of the Ribbon. (See chapter Ranges ).

Changing Range Position

Move the mouse cursor into the active range (the mouse cursor will then change to a small hand point). Click into the range using the right mouse button and hold the button. Move the mouse and the range will follow the mouse. Leave the mouse button when the range has reached the desired position.

Changing Range Size

To change the size of the active range (changing the first or final cycle/intervals used in the range) you must first move to the border line that you would like to change. When the mouse is over the border, the mouse cursor will change to an icon with two arrows (<->). Click the left mouse button and hold it, moving the mouse to the position of the range start / stop cycle/interval and release the mouse button.

Note: If a range is changed that has already been used to perform any calculations (like a kinetic calculation), the calculations will be updated in line with the new range details. This will in turn also influence any calculation based on the updated calculations. Recalculation may mean that there is a small delay after adjusting the range borders (this will be indicated with a message box).

Adding and Deleting Ranges

When opening a kinetic test run for the first time, at least one range will be created by default (read more about predefined ranges in the chapter Predefined Ranges ). If you want to add a further range press the [image] button or select the Add Range item from the popup menu by pressing the right mouse key in the active chart.

The default range shown in the chart will be already selected. Its borders are set from the first cycle/interval to the last cycle/interval, the borders and their position can then be changed as described in the Changing Range Size and Changing Range Position sections.

To delete a range, select the Delete Active Range item from the popup menu. A range that has been used to perform a calculation will not be deleted unless the calculation is deleted first.

Show Injection Markers

If the test run has injections, you can show small markers for each injection on the time axis of the signal curve.

The position of the marker on the axis is equivalent to the start time value of the according injection cycle.

To show the markers, check the control Show Injection Markers above the chart.


Spectrum Curve

The spectrum curve chart will be available if your test run is an absorbance measurement. The chart can be accessed by clicking on the Spectrum tab on the working area or by double clicking on a well in the Microplate View, if the spectrum view mode is active.

The spectrum curve chart plots the spectrum data of all selected spectrum nodes in the navigation tree against lambda (wavelength). Data will be shown for all wells which have been selected in the Microplate View or in the content filter tree. The data points of one well are connected by a thin line. It is possible to remove the line using the Curve Settings window.

For each added discrete wavelength a dashed vertical line at the position of the lambda value on the X axis will be displayed. The color of the dashed line relates to the natural color of the lambda value. If you don't want to see the lines shown in the lambda-color you can display them in gray by changing the corresponding setting in the Spectrum Display Settings window.

Note: If there is no well or node selected, the working area will appear empty!

The background of the chart is lightly colored according to the lambda values of the X axis. To change the intensity of the background or to select a white background, use the Spectrum Display Settings window.

In addition to the common chart functions (zooming, crosshair function, axis scaling...) it is also possible within this chart to add discrete wavelength data to the test run.

Note: At least one discrete wavelength from an absorbance spectrum will be needed to perform any further calculation, as calculations are not possible using the full spectrum data.

Adding a Discrete Wavelength

For measured spectrum data you must select one or more discrete wavelengths to create further calculations from the data. To add a new discrete wavelength to the test run, press the Add Wavelength button shown under the chart or open the popup menu and select the Add Wavelength item. You can add as many wavelengths as needed (The maximum number allowed = the total of all measured data points).

The following window will be shown:

at next local minimum: | Searches for the minimum value of the active spectrum curve in the visible chart area (if the chart is zoomed, the minimum is taken within the zoomed area). If there is a discrete wavelength selected already at that point, the next higher minimum will be found and selected.
at next local maximum: (default if the crosshair is hidden) | Searches for the maximum value of the active spectrum curve in the visible chart area (if the chart is zoomed, the maximum is taken within the zoomed area). If there is a discrete wavelength selected already at that point, the next lower maximum will be found and selected.
at Wavelength: (default if the crosshair is visible) | Enter the lambda value of the wavelength needed. If the crosshair is visible, the X value of the crosshair can be used as default value.
add Wavelengths for all local minima | Tries to find out all minima of the active spectrum curve. Adds a wavelength for each found local minima. A local minimum is defined as a significant lower value between higher values.
add Wavelengths for all local maxima | Tries to find out all maxima of the active spectrum curve. Adds a wavelength for each found local maxima. A local maximum is defined as a significant lower value between higher values.

Change the Lambda Value of a Discrete Wavelength

It is possible to change the lambda value of an added wavelength:

  • Move the mouse over the wavelength line in the chart, the mouse cursor will then change to two arrows (<->).
  • Click and hold the left mouse button.
  • Move the line to the new position and release the mouse button.

Note: If a wavelength is changed that has already been used to perform any calculations, the calculations will be updated in line with the new wavelength details. This will in turn also influence any calculation based on the updated calculations. Recalculation may mean that there is a small delay after adjusting the wavelength (this will be indicated with a message box).

Deleting a Discrete Wavelength

To delete a discrete wavelength, even after performing calculations, open the popup menu of the spectrum chart and select the menu item Remove Wavelength, or select the raw data node for that wavelength in the navigation tree and press the Del key on your keyboard (this is the same as selecting the Delete menu item in the navigation tree popup or the Delete Node button in the Navigation group on the View tab of the Ribbon.

Spectra and Kinetics

If the measurement of spectra comes with a kinetic, additional controls appear above the chart:

Select the displayed spectra for certain cycles with the drop down menu on the top right side. You can select one cycle, all cycles or only certain cycles to compare them in one chart.

To see a three dimension presentation of the measured spectra over time, check the 3D Chart control.

Use the controls Zoom, Rotation and Elevation to adjust the chart to the desired position.

Note: In the three dimension mode, the add wavelength function is disabled and the lines for already added wavelength are hidden.

Calculated Spectra

For each performed spectrum calculation type (difference or ratio) between two cycles, an additional chart with its own Y axis is drawn:

Read more about spectrum calculation in Spectrum Kinetic Calculations.


Standard Curve

The standard curve chart option will be available if you have performed a standard calculation. To view the chart, click on the Standard Curve tab in the working area.

The standard curve chart will plot the fit result curves and the standards for all selected standard fit nodes in the navigation tree against concentration. The color and style of the curves and standards can be changed using the Curve Settings window.

Note: If nothing is selected, the working area will appear empty!

When the standard curve chart is visible, the detailed window under the navigation tree will be visible instead of the content filter tree. The detailed window shows the fit parameters and fit results of the selected data node in the navigation tree.

To see the fit results of all displayed standard curves, open the fit result window with the [image] button on the top right corner of the chart.

In addition to the common chart functions (zooming, crosshair function, axis scaling...), the standard curve chart has a check box bar to select or deselect the fit results for single groups. This bar will appear only if groups were defined in the layout. To select all groups or to deselect all groups with one click, use the two buttons Select All Groups and Deselect All Groups above the chart.

Check or uncheck the box of the group you want to see or hide.

If more than six groups are defined, the check boxes are replaced by a drop down menu to select the desired groups.

The popup window of the standards curve comes with additional entries to modify the fit:

Don't Use this Standard for Calculation | If the mouse position is over a data point of a standard, this item is active and can be used to remove this standard from the fit calculation. All replicates of this standard will be toggled out (this can be seen on the Microplate View).
Select a different fit method | You can change the used fit method directly, if the right mouse button is pressed when the mouse pointer is over a standard curve. The actual fit has a leading dot. Select a different fit entry to change the standard calculation.

If the chart contains a 4-Parameter standard fit and the crosshair is shown, you can see the EC or IC value of the crosshair position beside the Y value of the crosshair below the chart. Enter the EC or IC value you want to see and the crosshair will move to that position (if it is in the charts range).

Note: Use the 'lock to curve' setting to get the exact position.

Error Bars

Above the chart there is a further check box available: Show Error Bars.

If the box is checked the error bars will be displayed for the standards:

To view the error bars the following conditions must be fulfilled:

  • You must have defined replicates for your standards in the layout of the test run.
  • The standard deviation of the replicates may not be zero.
  • The standard fit may not have a user generated replicate statistic in its base processes (see chapter Perform Calculations).

Fit Result Window

To view the fit result parameters of all displayed standard curves, press the Show fit Results button and a window showing the results will open:

The window contains a page for each performed standard fit. To open a page of a standard fit, click on the appropriate tab on the top of the window.

The first line of the window displays the applied fit formula.

The fit results are organized in a kind of table, where the columns represent the groups from the layout and the rows represent the different wavelength data.

Each result on its own has a small table whose rows represent the parameters of the fit. The parameters shown are dependent upon the fit performed. The parameter qualifying the fit result is r². Its associated row is highlighted with a blue background.

To export all results to Excel, press the [image] Button.

If the fit method is a 4-Parameter fit, you can add additional EC/IC values to the fit result parameters. Enter the desired value in the control on the right top of the window and press the apply button.

To remove an added EC/IC value from the result parameter list, click the cross button beside the parameter:


Enzyme Kinetic Fit Curve

Chapter: Explore Your Data

Enzyme Kinetic Fit Curves

The enzyme kinetic curve chart option will be available if you have performed an enzyme kinetic calculation. To view the chart, click on the Enzyme Kinetic Fit(s) tab in the working area.

Read more about how to use the MARS Data Analysis software for the determination of Km and Vmax in Enzyme Kinetic.

The enzyme kinetic fit chart will plot the result curves of enzyme kinetic calculations such as Michaelis-Menten Plot, Lineweaver-Burk Plot etc. for all selected enzyme kinetic fit nodes in the navigation tree. The color and style of the curves and standards can be changed using the curve settings dialog box.

Note: If nothing is selected, the working area will appear empty!

When the enzyme kinetic fit chart is visible, the detailed window under the navigation tree will be visible instead of the content filter tree. The detailed window shows the fit parameters and fit results such as Vmax and Km of the selected data node in the navigation tree.

There can be different types of enzyme kinetic fits. Each type is displayed in its own chart. To change between the chart views, use the arrow buttons up [image] and down [image] on the right side of the chart to select the previous/next chart. You also can click directly on the data node of an enzyme kinetic equation in the navigation tree to open the according chart.

To see the fit results of all calculated enzyme kinetic fits, open the fit result window with the [image] button on the top right corner of the chart.

In addition to the common chart functions (zooming, crosshair function, axis scaling...), the enzyme kinetic fit chart has a check box bar to select or deselect the fit results for single groups. This bar will appear only if groups were defined in the layout.

Check or uncheck the box of the group you want to see or hide.

If more than six groups are defined, the check boxes are replaced by a drop down menu to select the desired groups.

Error Bars

Above the chart there is a further check box available: Show Error Bars.

If the Show Error Bars is checked the error bars will be displayed for the standard deviation of the y values:

To view the error bars the following conditions must be fulfilled:

  • You must have defined replicates for your standards in the layout of the test run.
  • The standard deviation of the replicates may not be zero.
  • The enzyme kinetic fit may not have a user generated replicate statistic in its base processes (see chapter Perform Calculations).

Fit Result Window

To view the fit result parameters of all calculated enzyme kinetic fits, press the Show fit Results button and a window showing the results will open:

The window contains a page for each performed and displayed fit. To open a page of a fit, click on the appropriate tab on top of the window.

The first line of the window displays the applied fit formula.

The fit results are organized in a kind of table, where the columns represent the groups from the layout and the rows represent the different wavelength data.

Each result on its own has a small table whose rows represent the parameters of the fit. The parameters shown are dependent upon the fit performed. The parameter qualifying the fit result is r². Its associated row is highlighted with a blue background.

To export all results to Excel, press the [image] Button.


Protocol Information

This page shows all information regarding the measurement protocol used to create the current test run data. The information is shown in several parts:

Basic settings

This gives some information about the measurement type and the plate used to create the test run

Plate mode / Well mode / Endpoint settings

This gives the kinetic information of your test run, like number of flashes, number of measurement cycles, measurement interval time etc.

Optic settings

The optical properties like filter names of excitation / emission or the wavelength range of the test run are shown here.

Injection settings

This part shows the settings of the pump parameters used and is only displayed if you had defined injections in the test run protocol.

Shaking settings

If there were defined shaking methods in the test run protocol, the information is displayed here.

General settings

These include test run properties like positioning delay, reading direction or temperature control where used.

Comment

Any comment recorded in the test protocol will be displayed here, a comment can also be changed or a comment can be newly created in this display area.


21 CFR part 11

This page displays some information about the history of the test run.

General information

This section shows the serial number of the reader used, the version of the control software and the firmware along with the user name.

Audit trail / Signature

The audit trail information of the test run is displayed here. It displays any modification or manipulation of the test run. If the test run is signed, the signature details are also displayed here.

Read more about the FDA 21 CFR Part 11 compliance in the software manual part IV: FDA 21 CFR Part 11.

Note: This page requires the FDA 21 CFR part 11 compliance support of the readers control software. The NOVOstar and the NEPHELOstar Galaxy products do not support the FDA 21 CFR part 11 compliance therefore this page is not available for these readers.


Color Settings

If the Color View Mode in the Microplate View is active or if the Well Scanning window is open for well scan test runs, the Color Settings window will then be available.

Press the [image] button on the right side of the Microplate View or the Color Mode Settings button in the Working Area group on the View tab to open the Color Settings dialog box. On the Well Scanning dialog box, press the Colors... button to open the dialog box:

If the Color View Mode is active the settings selected will affect the way the data in the Microplate View will be shown.

To change the display mode, select one of the three color modes available:

Two Colors (Good, Bad)

To show a good / bad (pass / fail) decision, you should choose this option to display a color for all values under a certain threshold and to display a different color for all values above the selected threshold. It is possible to select the two colors in use and to change the threshold value.

Three Colors (Range)

This uses the same concept as 'Two colors', but here you can also define a range 'in-between' to be displayed in a third color.

Color Gradient

The measurement values will be displayed using different shades of colors or gray levels. The start and end color of the scale can be defined by the user, it is also possible to use colors from the rainbow spectrum. The range of values displayed can be defined allowing the user to select the start and the end values to enlarge the range of the color gradient used.

The auto scaling function when applied will set the start and the end values of the range automatically to the minimum and maximum measurement values at the selected wavelength for the whole plate.


Printing Your Data

To create a printed report of the measured and calculated data open the Define Print Pages window. Click [image] in the Test Run group on the Home tab of the Ribbon or click the MARS button [image] and then click [image] Print to open the window.

The window is separated in four sections described below: Printer Settings, Available Print Object List, Selected Print Object List and Small Preview.

Press the Print button to generate and print the report. The Preview button opens a separate preview window.

The Header / Footer button opens a window to define the header and footer to be printed on each page as described later in this chapter.

Press the Print Settings... button to change common print settings.

Click Page Setup to define page margins (see Define Page Margins below).

Note: There is a limit of maximum 80 print pages.

Printer Settings

In the Printer Settings section of the window select the printer and the print orientation (landscape or portrait). To change further settings of the printer press the Printer Setup... button to open the systems Print Setup window. The print destination can also be a PDF file or an HTML file. The name of the Print Button changes to Saves as PDF and Save as HTML respectively if PDF or HTML is selected as print destination. In this case you will be asked to enter a file name after pressing the button. If available, MARS opens the Acrobat Reader application with the generated PDF file if Save as PDF was pressed: If Save as HTML was pressed, MARS opens the default HTML-Viewer (e.g. Microsoft Internet Explorer) with the generated HTML pages.

Available Print Objects

The list Available Print Objects holds all present printable objects (such as tables, charts, settings...). Behind each object two numbers in brackets are displayed. The first number shows, how often the object was added to the report (Selected Print Objects list). The second number is the maximum this object can be selected for one report. By double clicking on an object or by pressing the small arrow button ( [image]), you can add the object to the Selected Print Object list.

If an object is shown in blue, it is at least added once to the Selected Print Objects. If an object cannot be added it is shown in gray. This can be if its maximum number of selection is reached or if the object was not initialized yet (to initialize an object, open the appropriate page in MARS).

If the microplate view displays more than one row, a check box below the list is shown. Check this control to print each data row in its own microplate table:

Print each data row in a separate microplate table | print result
checked |
not checked |

Selected Print Objects

The Selected Print Objects list shows the objects to be printed. The order of the objects in the list defines the sequence in the report. The position of an object in the list can be changed with the [image] and [image] buttons at the right side of the list. You can also select the object in the list and move it with the mouse to its new position.

To remove an object, press the [image] button.

Page breaks are added automatically, if needed. To enforce a page break between two objects, select the object before the desired page break and press the [image] button.

Small Preview

At the right side of the window, a small preview window is shown. The preview will be updated each time the report will be changed. You can resize the window to enlarge the preview section. To open a separate preview window press the Preview button.

Use the [image] and [image] buttons on the right side of the preview to change the displayed print page.

Click [image] to see the page margins in the preview window as dashed lines. Click it again to hide the lines.

Change the size of charts in the print output:

You can change the size of charts like the signal curve, the standard curve, the spectrum curve or the enzyme kinetic fit curve in the print output.

After moving the mouse over the chart in the small preview area, a blue dashed line is shown around the chart. Click on the border of the line with the left mouse button, hold the mouse button and move the mouse to change the chart size.

Define Page Margins

The MARS report generator lets you define six margins:

The left, right, top and bottom page margins and two margins that define the space between the header or footer text and the print area.

If the page margins are shown in the small preview window (see section above), you can change the margins with the mouse. Move the mouse cursor over the margin you want to change. The mouse cursor changes to a line with two arrows ( [image] or [image]) if the mouse is over the line. Click the left mouse button and move the mouse to the desired position of the margin.

Alternatively you can enter the margins in inch or cm (depending on the regional settings of the operating system). Click Page Setup to open the page setup dialog that lets you enter these values:

Print Preview

The preview window shows you the created print output that will be sent to the printer.

To navigate through the pages created, use the < Prev Page and Next Page > buttons. To send the output to the printer, press the Print button. The print window can be closed without printing by clicking on the Close button.

Define Print Header and Footer

The printed header and footer of the generated report can be changed and defined individually. A set of predefined headers can be managed to change between different headers and footers quickly. Press the Header/Footer button on the Define Print Pages window to open the Define Header and Footer window:

The window comes with a section to define the header and a section to define the footer. Both, defining the header and the footer work the same way.

A header or footer exists of one or more lines/rows. Each row is separated in three parts (section cells): A left part, a middle part and a right part. The text alignment depends on the part of the row in which the text was entered:

Section Cell position | Text Alignment
Left | Left
Middle | Center
Right | Right

You can add new rows with the Add Row button and you can remove a row with the delete button ( [image]) at the right side of the concerned row.

You can put a frame or borders at the sides of the header or the footer with the check box controls:

The border lines will be printed in black.

You can disable the complete header or footer by checking the Disable Header / Disable Footer check box control.

Enter header or footer text:

To add a row to the header or footer, press the Add Row button. Move the mouse over the part of the row, where the position of entered text should be until you see a framed section. Click on this section and a blinking edit curser is show. Now you can enter the desired text.

Note: If the section contains a graphic, you will see no frame. If you click on the graphic a small delete button appears on the top right corner of the graphic. You can delete the graphic with this button and enter the text afterwards. In one section cell text and graphic content cannot be combined.

Change the font style of the entered text in one section cell:

Select the concerned section cell like described in Enter header or footer text above and change the font settings with the font settings controls:

The font settings can be defined for each section cell separately.

Use fields in header or footer rows:

Each section cell of a header or footer row can contain text combined with fields. Use the fields to enter page numbers, date, time or test run information and many more to the header or footer.

To insert a field into a cell, select the desired field in the drop down menu Insert field and select the cell like described in Enter header footer text above. Set the curser in the cell do the desired position of the field and press the OK button on the right side of the Insert field drop down menu.

Unlike normal text, fields are displayed in gray and enclosed in # if a section cell is selected. To remove a field, click on the field when its section cell is selected. A small delete button appears on the top right corner of the field. Press the button to remove the field.

If a section cell with fields is not selected, MARS replaces the field name with the field value if possible (e.g. instead of #NoPages# a 5 is shown if the report has 5 pages).

A selected section cell with fields:

The same section cell but not selected:

Available fields and their meanings:

Field | Meaning
Page number (#PageNo#) | Current Page Number
Number of total pages (#NoPages#) | Total number of pages the report created.
Title of the page (#PageTitle#) | The page title is created automatically, depending on the objects on the page (e.g. if the page contains the microplate and the table view, the page title is Microplate View / Table View)
Current date (#Date#) | The date when the report was created.
Current time (#Time#) | The time when the report was created.
Used reader series (#Reader#) | The reader series/family which created the measurement data (e.g. Omega, PHERAstar)
Used reader type (#ReaderType#) | The type of the reader which created the measurement data (e.g. POLARstar Omega, PHERAstar FS).
Serial number of used reader (#SerialNo#) | The serial number of the reader which created the measurement data.
BMG User (#User#) | The BMG User.
BMG User directory (#User path#) | The path where the measurement data are stored.
Test Run number (#TrNo#) | The number of the test run in the test run data base.
Test Run name (#TrName#) | The name of the test run.
Test Run ID1 (#ID1#) | The first test run id.
Test Run ID2 (#ID2#) | The second test run id.
Test Run ID3 (#ID3#) | The third test run id.
Test Run Measurement Date (#TRDate#) | The date when the test run was measured.
Test Run Measurement Time (#TRTime#) | The time when the test run was measured.
Test Run Measurement Method (#TRMethod#) | Used test method of the test run.
Print 'signed' if the Test Run is signed (#IsSigned#) | Prints the text signed if the test runs is signed. If not, nothing is printed.
Print 'manipulated' if the Test Run is manipulated | Prints the text manipulated if the test run is manipulated. If not, nothing is printed.
Name of the application (MARS) (#ApplicationName#) | Prints MARS.
Program Version (#Version#) | Version number of the application.
Reader Company Name (#Company#) | Name of the reader company (BMG LABTECH)

Use graphics in header or footer rows:

A section cell can also contain a graphic instead of text. To insert a graphic into a section cell, select the cell (see Enter Header or Footer text above) and press the Insert Graphic button at the top of the window. A file dialog opens. Select a valid graphic file and press the Open button. The graphic will be inserted in the section cell. If the cell contains text or fields, they will be deleted.

To remove a inserted graphic, select the section cell, click on the graphic an press the appearing delete button on the top right corner of the graphic. Inserting a field in a section cell with a graphic will also replace the graphic by the field.

Create default Header and Footer

Press the Create Default Header and Footer button to overwrite the current header and footer with default ones. The default header and footer can be changed afterwards - this will not change the stored defaults (i.e. you can press the default button again to cancel the changes).

Export and Import Header and Footer

The current header and footer can be exported to store it in a file. Thus you can create different header/footer settings. These settings can be imported again and will overwrite the current header/footer settings.

To export the current settings press the Export Header and Footer button. An Export Dialog opens. Select the desired drive and folder and enter a file name (the extension is created automatically and must be MHF so that it can be imported again). Press the Save button to create and save the file with the header and footer settings.

To import a saved setting file, press the Import Header and Footer button. An Import Dialog opens. Select the *.MHF file containing the desired header and footer settings and press the Import button.


Export Data

Export Microplate or Table View Data

Export to Excel

Data can be exported into Excel from the microplate and table view pages by clicking on the Excel button [image] shown on the upper left side of the page.

Each export sheet created shows at the top of the page the detailed information of the test run as in the upper section of the evaluation software. If you don't want to export the information or if you want to have this information at the end of the data, open the Excel Settings dialog box:

1. Click Excel Export in the Settings group on the Formats and Settings tab.

2. Select the desired behavior in the Common Excel Export Settings section:

If more than one end node or calculation in the navigation tree is selected in the microplate view, each item will be displayed in a separate table within the Excel sheet.

If well scanning data are displayed in the microplate view, a scan matrix with the measured values of each well will be exported to excel.

If the exported test run has more than one cycle/interval, you will be asked whether you want to export only the current cycle/interval or all cycles/intervals. If you decided to export all cycles/intervals, there are two ways the data for each cycle/interval will appear in Excel:

  1. 1. For each cycle/interval an Excel sheet will be created. The sheet name is a combination of the cycle/interval number and time value of the appropriate cycle/interval.
  2. 2. All cycles/intervals are shown in the same Excel sheet. The data group for each cycle is exported one below the other. A data group consists of one or more tables in the microplate format (a table for each selected data node). Each cycle/interval data group has a header containing the cycle/interval number and the appropriate cycle/interval time value.

To define, which export way should be used, open the Excel Settings dialog box:

1. Click Excel Export in the Settings group on the Formats and Settings tab.

2. Select the desired export way on the Microplate View Excel Export Settings group:

If the test run generates more than 250 columns in the table view page, the data will be distributed on different sheets if the used Excel version limits the number of columns.

Export to a Text File

Data displayed in the table view can also be exported to a text file by clicking the [image] button on the table view page. The generated file is stored in the comma separated value format. That means, each row of the table represents a row in the text file and the column values of each row are separated by a separator character. The destination directory, the preferred file extension (CSV, TXT or user defined) and the separator can be defined with the File Export Settings window.

The file can be created including the test run information header and available fit result tables or without this information.

The filename can be generated automatically ( TRno+[Unique Test Run Number]+.+[Selected Extension]) or defined by the user.

The generated files can be opened with any text editor or with excel. If the file extension is CSV and the separator is ',' for English systems or ';' for e.g. German system, Excel recognizes the file as data file and separates the columns into excel columns.

See an example of a CSV file including the header below:

Exporting Fit Results

If the data exported from the microplate or table view contain the result of a standard fit calculation or an enzyme kinetic calculation, an additional sheet in Excel will be created with the result parameter of the standard fit calculation.

To export the result parameters of all performed standard fit calculations or enzyme kinetic calculations, open the fit result window on the corresponding chart and press the [image] button.


Well Scanning Data

If the test run contains well scanning data, an additional view button [image] in the Microplate View will become visible. Pressing this button will show an overview of the scanned wells. The values are mapped to colors defined with the color settings window.

If more than one wavelength was measured (dual emission or multi chromatic test runs) you must choose which wavelength to view using the drop down menu found above the microplate grid.

You can double click on a well to see a zoomed view of the measurement values along with additional information. In this detailed view it is possible to change the scan diameter used for the well calculations and also exclude single scan points.

Clicking on the Excel button [image] will export a scan matrix with the measured values of each well to excel.

Detailed View of Well Scanning Data for a Selected Well

Double clicking on the well in the Microplate View when the Well Scanning View Mode is active, will open the detail window for this well.

In this window a zoomed view of the selected well will be shown along with some other additional information. When moving the mouse cursor over a scan point, a hint will appear showing the measurement value of the point. The picture contains three circles (for round wells) or squares (for square wells) with the following descriptions:

The fat black line: Shows the scan diameter used for calculations on the well. All scan points that fall outside of this line will not be used and are marked to indicate them as not in use.

The fat gray line: Shows the physical scan diameter. This is the diameter used by the reader as a limit when the well is scanned. Only scan points of the defined matrix whose centers lie inside this area are measured. The scan diameter is selected in the protocol settings of a test run in the reader control software.

The thin black line: Shows the border of the well as defined in the microplate database.

When the mouse cursor is moved over one of these border lines, a hint will be displayed showing the identifier and size of the border.

Description of the Window

Calculated Values:

Calculation method | Select a calculation method (average, median, sum...) used to calculate the result value for the wells. The selected method is valid for all measured wells and not only for the displayed well.
Result | This is the calculated result value of all scan points used, based on the selected calculation method. It will be displayed in the Microplate View (value view mode) and used as the raw data value for further calculations.
Std. Dev | The calculated standard deviation of the scan points used.
%CV | The %CV is calculated by dividing the standard deviation of the scan points by the average of the scan points used, and then multiplying the answer by 100 to express the value as a percentage

Exclude Single Points

Single scan points can be excluded from the selected well by clicking on them. Clicking on an excluded scan point will reactivate the point within the calculations for the well. Excluded (unused) scan points have a checked pattern on them.

Note: Scan points that have been excluded using the Scan Diameter Used function will not be reactivated by clicking on them. To reintroduce these points the scan diameter must first be increased.

Pressing the Reset button will change back the state of each scan point to ‘used’, if its center lies inside the area defined by the Scan Diameter in use.

To define thresholds for excluding scan points, press the Define Thresholds button. For more details on how to use thresholds to exclude scan points see Using thresholds to exclude scan points below.

View Settings

To display the values of each measured scan point, select Show values. The image will change and the values for each scan point will be shown instead of a colored square. It is recommended to maximize the window when using this function so that the font can be displayed in a readable size.

To change back to viewing the data in color mode select Show colors.

Press the Colors item to change the selected color mode and its settings (see Color Settings). The color legend shows the color gradient between the minimum value (Min:) and the maximum value (Max:) of a selected well.

To get a three dimension view of the well, select Show 3D chart.

The section Exclude Single Scan Points on the window is then replaced by the section Chart Settings to change the zoom value, the rotation and the elevation of the chart.

Change Scan Diameter

Press Scan Diameter Used to change the diameter of the circle/square which defines the valid data points. The diameter used window will then open:

The Scan Diameter Used describes the diameter of a circle (for a round well shape) or of a square (for a square well) that defines the area within the measured data points are used for further calculation.

Changing the diameter size allows users to reduce this area to exclude potential inaccurate readings from the edge of the well. The used diameter window contains a slider control to change the diameter using the mouse to move the slider changing the diameter. Data points falling outside of the selected area will be displayed in a gray pattern indicating, that these points will not be used for calculating the result value of the well scanned.

Note: Changing the diameter will affect all wells used, not only the well altered in the detail window.

Alternatively the border in the image can be moved by using the mouse to change the diameter. Move the mouse over the fat black line in the image until a hint showing diameter used xxx mm appears and the mouse cursor changes to two arrows. Press the mouse button and the color of the border will change to blue, it can then be moved to the desired size before releasing the mouse button. Note that the new diameter will apply to all wells!

To export the measured values to Excel press the [image] button. A matrix of the scanning matrix dimension will be generated in Excel and filled with the values of all the scan points measured.

To print the window, press the Printbutton [image].

Click the save button [image] to save the well scan detail as a bitmap file or to the clipboard.

Using thresholds to exclude scan points

Beside reducing the used scan diameter and clicking on single scan points, there is a third way to exclude scan points from further calculation.

You can define thresholds to exclude single scan points with the window that is show after pressing the Define Thresholds button:

There can be four threshold values which can be combined. One to exclude values below a certain number, one to exclude scan points above a certain number and two to exclude scan points between these numbers.

To use a certain threshold, activate the according control by checking its check box.


View Microplate Layout

The microplate layout window shows the layout data of the plate. This is a useful tool to get a quick view on the layout even if the microplate view is not the active page.

Click the layout button ( [image]) in the Display group of the Home ribbon to open the window.

Data can be selected to be viewed using the controls above the grid. Some controls only appear when the according data exists in the layout, i.e. if the test run has no injections, the volume group controls will not be visible.

The grid can be zoomed in [image] and zoomed out [image] using the buttons shown. To reset to a view of the whole plate use the whole plate button [image].

The size and the position of the window can also be changed and is stored during the whole program session.

Click the [image] button to change the layout of the test run (see Changing Layout).


MARS Settings

The MARS settings dialog box lets you change general settings. Click General in the Settings group on the Formats and Settings tab to open the window.

Click Close to apply the changes and close the window.

Navigation Tree Settings

Auto select only last created Nodes

If this control is checked (default), the behavior of the navigation tree is like this: If a new node or group of nodes is added, previous selections are deselected and only the new node(s) is selected in the display.

If the box is not checked, the previous selections will remain active in the display as long as there are free selectable rows left (see Maximum number of selectable rows below). New nodes will be selected automatically. If no more rows/colors are left for allocation, the previous selections will be deactivated to make room as new nodes are added.

Maximum number of selectable rows

Enter the number of rows that can be selected in the navigation tree if the microplate view or the table view is visible. The minimum and default is 5 and the maximum is 10.
Number of entries in last opened test run list Enter the number of entries, shown in the Recent Text Runs list on the menu behind the MARS button and in the last opened test run list in the test run menu of the classic menu. The minimum is 0, default is 5 and the maximum is 10.

Menu Bar Settings

Modern Menu Style Settings:

Use modern menu style (Office 2007) | Check this control to use a menu style like Office 2007 (see Ribbon User Interface)
Color scheme | Select the desired color scheme (blue, silver, black)

Classic Menu Style Settings:

Use classic menu style | Check this control to use the classic menu style (see Classic MARS Menu)
Show text under quick start buttons | If this control is checked (default), Text will be displayed under the buttons in the Quick Access Toolbar of the Classic Menu.
Menu style | Select between the preferred menu styles: Office 11, Flat or Standard.

Comment Font

Default font used for print comments and chart comments

Define the font, used for comments added to charts or to the print report. To change the font click Change Font and select the desired font in the Font dialog box.


Print Settings

The Print Settings window lets you change basic settings for printing. Click Printing in the Settings group on the Formats and Settings tab of the ribbon to open the window or press the Print Settings... button on the Define Print Pages window.

Print black/white | If this control is checked (default is unchecked), the printed legend has no color boxes and the line color (microplate view) and the table header column color (table view) will not be printed.
Print Microplates from 24 wells up to 384 wells in | The microplate view can be divided in more than one table, if the size of the plate is bigger than 12 wells. For plate sizes between 24 wells up to 284 wells, use this drop down menu to decide if the microplate should be printed in one table or in four tables.
Print Microplates with 1536 wells in | Defines whether microplates with 1536 wells should be printed in one, four or 16 tables.


Excel Export Settings

The excel export settings window lets you change the settings for data export to excel.

To open the window, select the Formats and Settings Tab on the Ribbon and press the Excel Export button on the Settings group.

With the classic menu style, the window can be opened by selecting the menu item Excel Export Settings… in the menu Settings of the main menu.

Common Excel Export Settings

Add test run information to the export

Check this control to add further information about the exported data.

These are:

  • User name and data directory
  • test run no., test run name, measurement date and time
  • plate ID1- ID3
  • measurement method.

Position

If Add test run information to the export is checked, define if the information should be exported above or below the exported data.

Microplate View Excel Export Settings

Export data for each cycle/ interval in a separate excel sheet | Each cycle/interval will be exported to its own excel sheet but in one excel document. The name of the sheet is generated using the cycle/interval number and the corresponding time value.
Export data for all cycles/intervals in one excel sheet (one below the other) | Data for all cycles/intervals are exported to one excel sheet as tables or group of tables (if the microplate contains more than one data row) one below the other.


File Export Settings

The File Export Settings window lets you change the settings for text file export of the MARS table view. The window can be opened by clicking the File Export command in the Settings group of the Formats and Settings tab.

The text file will be generated as Comma Separated Value (CSV) file, which means, each row of the table is a row in the file and the columns of each row are separated by a separator in the file. The file can be opened with any text editor (e.g. notepad) and, if the text file is stored with the extension CSV, it can also be opened with Excel.

File Creation Settings

Output directory for the created text files | Enter the directory path, where the generated files should be stored. Use the button to open an explorer window to select the destination directory.
File name | Enter the name of the file without file extension or use the drop down list, to select one of the proposed file names. You can use either constant typed in text or automatically generated text (enclosed in < and >). You can combine constant and automatic text. See the description of the syntax for automatic file name creation below. Each new name, entered by the user will be added to the drop down list for further usage. To reset the list to its default entries, click Reset List.
File Extension | Select the extension of the file. You can choose either CSV (which is the usual ending for those kinds of files) or TXT (which indicates, that the file is an ASCII text file) or you can enter an extension you like.
Separator | Select or enter a separator. The separator separates the column values of each row. The standard separators are: , and ;, depending on the operating system language (English, German, French...).
Add header and fit results to file | Check this control if test run information and - if available - standard fit results should be added to the file. The information will be stored above the table data in the file.
Overwrite existing files | Check this control if an existing file should be overwritten without prompting.

Automatic file name creation:

The file name can be generated automatically, using the following options:

<automatic filename creation> | MARS creates the filename automatically, combining the fix text TRno with the test run id. Example: TRno3.CSV (assuming the selected file extension is CSV).
<test run name / protocol> | Name of the test run (and the protocol the test run was created with)
<method> | Name of the used measurement method, e.g. Fluorescence Intensity or Luminescence
<ID1> ... <ID3> | Plate ID1 ... Plate ID3
<date:yyyymmdd> | insert current date in long format (using four sings for the year, two for the month and two for the day)
<date:yymmdd> | insert current date in short format (using two sings for the year, two for the month and two for the day)
<time: hhmmss> | insert current time in long format (using two sings for the hours, two sings for the minutes and two signs for the seconds)
<time: hhmm> | insert current time in short format (using two sings for the hours and two sings for the minutes)


Spectrum Display Settings

The Spectrum Display Settings window lets you change the settings for spectrum chart presentation. Click Spectrum Display in the Settings group on the Format and Settings tab of the Ribbon to open the window. The command button is only visible, if the used reader can have a spectrometer installed for absorbance measurements (like Omega or PHERAstar FS).

Show spectrum bar in the microplate view | If checked, a small spectrum bar is displayed under the spectrum curve in each well used in the microplate view, if the spectrum view mode is active.
Show selected wavelength lines in corresponding color | If checked, the wavelength lines viewed in the spectrum curve chart will be displayed in the color of their lambda value.
Show spectrum colors as background of the spectrum curve | If checked, a light background, colored according to the lambda value of the X axis is displayed in the spectrum curve chart.
Intensity of background | This sliding bar is enabled, when the spectrum color background above is checked. The intensity of the background can be changed using the slider.


Number Format Settings

The presentation of numerical data is based on general number format settings. These settings are defined with the Number Format Settings window. Click Number Format Settings in the Number Format group on the Formats and Settings tab of the Ribbon to open the window.

To change the presentation of certain number formats use the Change Format Settings function.

Press the OK button to apply the entered changes.

Press the Reset all to Default button to reset all changes to default settings.

General Time Format Settings

Use automatic display format

Select this mode to use the automatic time format function. Time values are displayed in one of the four ways shown in the table below:

Maximum displayed time value | value displayed in
< 2 seconds | ms (milliseconds)
>= 2 seconds and < = 5 minutes | s (seconds)
> 5 minutes and < 5 hours | min (minutes) (e.g. 24 min 13 s)
>=5 hours | h (hours)

You can change the default limits to switch between the different display formats: Click Advanced Settings... to open the Advanced Kinetic Display Format Settings dialog box and enter the desired values:

In seconds

Select this mode to display time values always in seconds.

User defined format

Select this mode if you want to define your own time display format. Use the drop down list to select one of the proposed formats or enter your own format. See the table below, how to define the format:

h | hours. Only as many signs as needed are displayed.
hh | hours. Minimum two signs are displayed (02 instead of 2).
m | minutes. Only as many signs as needed are displayed.
mm | minutes. Minimum two signs are displayed (02 instead of 2).
s | seconds. Only as many signs as needed are displayed.
ss | seconds. Minimum two signs are displayed (02 instead of 2).
z | milliseconds. Only as many signs as needed are displayed.
zz | milliseconds. Minimum two signs are displayed (02 instead of 2).
zzz | milliseconds. Minimum three signs are displayed (002 instead of 2).

Note: Using the formats s,z or ss,zzz is only useful for time values below one minute, because the seconds are only displayed up to 59. The same is for minutes above 59 (for e.g. m:ss,zzz).

Time Separator Character

If the user define format is selected, you define the separator between time values (separator between hours, minutes, seconds and milliseconds) in this field.

Note: The time format settings are ignored for ALPHASCREEN, TRF and TRF advanced test runs!

General Number Format Settings

Decimal Separator Format | Select from the drop down menu the style of numbers used, either in the native format (defined by the operating system) or the English number format. The used style defines the decimal separator. The used separator is displayed behind the drop down menu.
Maximum number of digits before changing to scientific format | Defines the maximum number of displayed digits. If the displayed value has more than the maximum number of displayed digits and Switch to Scientific (see below) is enabled for this value, the value is displayed in scientific format (e.g. maximum digits = 5, 0.00000123 is displayed as 1.23E-6).
Maximum precision before changing to scientific format | Defines the maximum displayed value in floating point format. If the absolute displayed value is greater than the 10 * 1n (n= maximum precision value) and Switch to Scientific (see below) is enabled for this value, the value is displayed in scientific format (e.g. n = 5, 2300000 is displayed as 2.3E6)

Data Dependent Number Format Settings

MARS can display numerous types of data. For the different number types, the standard display settings can be defined separately. For each data type, the following settings can be defined:

Format Representation | Use the drop down menu to define whether the data should be displayed in floating point style (like 1.243) or in scientific style (like 1.2E-3).
Digits | Only enabled if floating point style is selected. Enter the maximum number of digits to be displayed for the number (the number will be rounded if necessary).
Fixed | Only enabled if floating point style is selected. If checked, the number will always be displayed with the entered number of digits. Missing digits are displayed as 0 (e.g. 1.2 is displayed as 1.200 if three digits are entered)
Switch to scientific | Only enabled if floating point style is selected. If checked, the presentation of the number will be switched to a scientific representation if the number exceeds the defined minimum or maximum limits for floating point representation. The limits are defined in the General Number Format Settings section above.

Press the Default button to reset the settings for this data type to default settings.


Individual Number Format Settings

Chapter: Explore Your Data

Change Number Format Settings

The presentation of numerical data is based on general number format settings. These settings are defined with the Number Format Settings window . Click the Default Number Format Settings button in the Number Format group on the Formats and Settings tab to open the Number Format Settings dialog box.

In addition, the presentation of certain numerical data can be changed with the Change Format Settings dialog box.

These data can be:

1. The displayed data of each node in the navigation tree that refers to numerical data. For data nodes certain settings can also be changed directly with the controls in the Number Format group on the Formats and Settings tab:

Display data in floating point presentation

Display data in scientific presentation

Increase the number of maximum displayed decimal places

Reduce the number of maximum displayed decimal places.

If pressed (highlighted), the number of displayed digits is fix (see Always display digits below)

2. Axis labels of charts (each axis can be set individually).

To open the Change Format Settings dialog box for data nodes in the navigation tree, you have to select the concerned node in the tree and open the Change Format Settings... menu item in the popup menu of the navigation tree or click the dialog box launcher in the Number Format group on the Formats and Settings tab.

To change the number format settings of displayed axis labels, press the Change Settings button on the Axis settings window to open the Change Format Settings window for this axis.

With the Reset to standard button the settings can be changed to the standard format settings defined in the Number Format Settings window.

The Standard Settings... button will open the Number Format Settings window.

To use the entered settings, press the Apply button.

Changeable Settings

The data can be displayed in a floating point representation or in scientific representation:

Floating point representation

The floating point representation displays data in the normal format like 1.25 with a certain number of digits separated by the preset decimal separator.

Digits | Enter the maximum number of digits to be displayed for the number (the number will be rounded if necessary).
Always display digits | If checked, the number will always be displayed with the entered number of digits. Missing digits are displayed as 0 (e.g. 1.2 is displayed as 1.200 if three digits are entered)
Switch to scientific format... | If checked, the presentation of the number will be switched to a scientific representation if the number exceeds the defined minimum or maximum limits for floating point representation. The limits can be defined in the Number Format Settings window.

Scientific representation

The scientific representation displays data always in a format like 8.5E12 or 1.25E-9 where 8.5E12 means 8.5*1012and 1.25E-9 means 1.25*10-9.


Perform Calculations

When opening a test run measurement in MARS for the first time, a default view will be displayed showing the measured raw data, the blank corrected data (if blanks were defined in the protocol settings) and the calculated averages of replicates (if replicates were defined in the protocol settings). See what happens, when you open a test run the first time in the chapter Test Run Settings.

To further evaluate the data, MARS provides numerous calculation methods to choose from. Most calculations can be combined together and all intermediary results can be viewed.

Each calculation performed creates a new data node in the navigation tree. For calculations defined for data using more than one wavelength, the calculation will be performed for each wavelength (except for calculations where arithmetic operations between two wavelengths are used).

The calculation results can be viewed directly in either the microplate view or the table view, as a new data node is added to the navigation tree automatically after performing a calculation.

The performed calculation steps for a result data node are displayed in the detailed information window under the navigation tree. The steps are displayed as a hierarchical series with the last performed calculation shown at the top:

The top lines describe the last performed calculation for this node.

The Based on list shows all calculations performed successively starting with the latest. The hierarchy shows which calculation was performed on the output data of the previous calculation. The last line is always the raw data node because all calculations are based on the measured data.

To perform a new calculation click Calculations [image] in the Data Reduction group on the Home tab of the Ribbon or select the required calculation method directly by clicking the corresponding control in the Single Calculations group on the Calculations tab. The calculation window will then open. If selecting the desired calculation in the Single Calculations group, the page of the selected calculation method will open automatically in the calculation window.

If the test run measured has standards in the layout and you want to perform a standard calculation (curve fitting), in most cases it is possible to use the standard calculation wizard ( [image]) to get a quick and easy result. Read how to use the wizard in the chapter Standard Calculation Wizard.

After selecting a number of wells in the microplate view, calculations can be performed using the statistic over selected wells option. This feature becomes available, after two or more used wells are selected in the microplate view. To perform the calculation select the menu item Statistic over selected wells...from the microplate view popup menu or by clicking Statistic over Selected Wells in the Common group of the Calculations tab.

For test runs containing kinetic data, it is important to define ranges before creating calculations using the kinetic data. Read how to handle and use ranges in the chapter Ranges.

To change the parameters of a previously performed calculation, this can be done by opening the node pop up window, by clicking on the calculation using the right mouse key. You can then select the Change calculation option from the menu to change any parameter of the calculation except the input data. To change the input data, a new calculation needs to be performed.

If the parameters of a calculation are changed and there are further calculations whose input data are the output data of the changed calculation, the corresponding calculations will also be recalculated.


Ranges

Ranges are used only for test runs containing kinetic data. At least one range should be defined to perform a kinetic calculation for that test run.

A range defines an extract of your kinetic data. A range can include the complete kinetic measurement data down to a single cycle/interval of a measurement.

It is possible to define more than one range, and ranges can overlap. See how to define and manage ranges in the section Define a Range.

When having defined a new range, a kinetic calculation can then be selected and the input data for that calculation method defined. See the chapter Kinetic Calculations, how to perform a kinetic calculation based on a range.

It is possible to define more than one kinetic calculation on the same range (e.g. both the slope and the average may be needed from the same range).

Ranges are displayed in the signal curve chart and in the range window

Each range gets its own number starting with one. If unused ranges are deleted (ranges used to perform existing calculations cannot be deleted), the ranges will then be renumbered to compensate for this.

It is possible to define a baseline range. It defines the cycles/intervals for a baseline correction. The baseline range can be differentiated from the other ranges by its name (baseline ranges are called baseline #no., normal ranges are called range #no. #no is the number of the range) and by its color in the signal curve chart as it will appear red instead of blue.

Predefined Ranges

After opening a kinetic test run for the first time, at least one range for the whole kinetic measurement will be created automatically.

If the test run contains injections, additional ranges will be defined: Creating one range before the injection and one range after the injection (including the injection cycle).

Define a Range

To define a new range use the range functionality options shown on the signal curve chart to add, move or resize a range or use the range menu:

Range Window

You can open the window by clicking Ranges [image] in the Data Reduction group on the Home tab of the Ribbon (the same can be done by clicking Define Kinetic Ranges in the Common group of the Calculations tab).

The window shows a list with all ranges and their start and stop cycles/intervals.

To select a range in the list to change the borders of this range, click in the cycle field you want to change and enter the new cycle value. These values can also be changed up or down, using the small spin control that appears on the right side of the field when you click on it.

It is possible to add a new range by clicking on the New Range button. The borders of the new range will cover from the first cycle/interval to the last. The border values can then be changed as described above.

To delete a range, select the range or ranges you wish to delete and press the Delete Range button.

Any changes made to a range that has had a calculation performed on it will result in calculation being recalculated according to the amended range.


Calculations

To perform a single calculation, select the calculation from the calculation window, define the properties of the calculation and perform the calculation by pressing the Apply button in the window.

Depending on the test run the following calculations can be performed:

  • Blank corrections
  • Negative control corrections
  • Baseline corrections
  • Replicate statistics
  • FP calculations
  • TR-FRET calculations
  • Curve Smoothing (Moving average) (Curve smoothing for the signal curve)
  • Kinetic Curve Fitting (Curve fitting based on ranges over signal curves)
  • Kinetic calculations (Calculations based on ranges over cycles/intervals)
  • Standard curve calculation (Curve fitting)
  • Concentration calculations (Calculations based on known and calculated concentrations)
  • Data calculations (Arithmetic operations between wavelength or output data of other calculations)
  • Validations (Classifies the data in good / bad / unknowns...)
  • Assay Quality (Z', signal to blank, signal to noise...)
  • User Defined Formula (Formula generator based on well values)
  • Enzyme Kinetic (Performs an enzyme kinetic calculation to calculate Km and Vmax)
  • Curve Scaling (Converts a signal curve to a percentage presentation)
  • Spectrum Calculations (Difference or Ratio between two spectra measured over time)
  • Statistic over selected wells (Not found within the Define Calculations window, but if wells are selected in the microplate view, this calculation will be performed when the menu item Statistic over Selected Wells... in the microplate views popup menu or in the corresponding menu item under the calculations menu is selected).

Details of each single calculation are explained in the appropriate chapters of the calculation method.

To perform more than one calculation, just apply the defined calculation and change to the page of the next calculation you want to perform. The data of the newly created calculation will be immediately available to be used as input data for the next calculation.


Corrections

The corrections page [image] contains two groups. One page shows corrections made using the blank and negative controls, and the other for baseline corrections.

Content Based Corrections

There are two groups of content based corrections: The blank corrections and the negative control corrections.

If the layout contains more than one blank or negative control you can define if the average or the median of all blanks/negative controls should be used for the correction with the radio control on the right side of the window.

Blank Corrections

Blank Correction

If there are blanks defined in the layout of the test run, it is then possible to perform a blank correction when you check the blank correction check box. If no blanks are available the check box will be disabled.

The blank correction calculates the average or the median of all available blanks and subtracts the value from the raw data.

Blank Correction (Ignore Groups)

If you have groups in addition with blanks, the normal blank correction would calculate the averages or the median of the blanks from each group and subtract the appropriate values from the corresponding groups.

If you want to calculate the average or the median of the blanks of all groups and subtract this value from all raw data, this can be done using: blank correction (ignore groups) option. This option is only made available if you have groups with blanks.

Negative Control Corrections

Negative Control Correction

If there are negative controls defined in the layout of the test run, it is possible to perform a correction using the negative controls.Check the negative control correction check box. If no negative controls are available the check box will be disabled.

The negative control correction calculates the average or the median of all available negative controls and subtracts the value from the raw data.

Negative Control Correction (Ignore Groups)

If you have groups in addition to negative controls, the normal negative control correction will calculate the averages or the median of the negative controls from each group and subtracts the appropriate values from the corresponding groups.

If you want to calculate the average or the median of the negative controls of all groups and subtract this value from all raw data, this can be done using: negative control correction (ignore groups) option. This option is only made available if you have groups with negative controls.

Baseline Corrections

If a test run has kinetic data, this option is enabled to perform a baseline correction.

The baseline correction will calculate the average of the values in the baseline range and subtract or divide this value from all the kinetic data of the selected input data.

Use the Correction Mode control to define if the values should be subtracted or divided.

Select the input data: Select the input data for the baseline correction. This can be the output result of any calculation performed using kinetic data or the raw data.

Define Baseline Range: Define the start and stop cycle/interval of the baseline range. The borders of the baseline range can even be changed after applying the calculation. Open the signal curve chart, and see that the base line range is shown as a red border range. Change the borders of the range as described in the chapter Range Functions in the Chart.

The calculation will be automatically updated.


Replicate Statistics

The replicate statistics page [image] is only enabled if the layout of the test run contains replicates.

Select the input data: Select the input data for the replicate statistic. This can be the result of any calculation performed using replicates and output data in numbers.

Select the calculation method: Select the calculation method for the replicate statistic.

Available methods:

Average: Calculates the average of all replicates of the same content.

Standard deviation: Calculates the standard deviation based on samples (in this case replicates of the same content). The standard deviation is a measure of how widely values are dispersed from the average value. The SD value is calculated using the following formula:

Standard deviation n: Calculates the standard deviation based on an entire population (in this case replicates of the same content). The SD n value is calculated using the following formula:

Note: The standard deviation n is the recommended standard deviation method, as the measured data applies to an entire population and not just the samples.

%CV: Calculates the standard deviation of the replicates of the same content divided by the average of the replicates of the same content, and multiplies this number by 100 to express the result as a percentage.

%CV n: Calculates the standard deviation n of the replicates of the same content divided by the average of the replicates of the same content, and multiplies this number by 100 to express the result as a percentage.

Minimum: Finds the minimum value of the replicates of the same content.

Maximum: Finds the maximum value of the replicates of the same content.

Median: Finds the median value of the replicates of the same content. The median is described as the number separating the higher half of the replicates from the lower half. The median is found by arranging all the replicates of a content from lowest value to highest value and picking the middle one. If there is an even number of replicates, the median is not unique, so the mean of the two middle values is taken.


FP and TR-FRET Calculations

These calculation methods ( [image]) are only available if the test run is either a fluorescence polarization measurement (FP calculations) or a TR FRET measurement (TR-FRET calculations) using two measurement channels. Using these calculations, the two measurement channels will be compared against each other. The available calculation operations differ, depending on the measurement methods:

FP Calculations

For fluorescence polarization measurements the polarization values are calculated automatically when the test run is opened. Using this calculation method, further calculations can be performed on the parallel and perpendicular raw data.

Select the input data: Select the input data for the calculation. This can be the result of any calculation which obtains the parallel and perpendicular channel data.

Calculation: Select the calculation you want to perform:

Available methods:

Polarization: Calculates the polarization values in mP from the two measured channels (parallel and perpendicular).

1000 * (parallel - perpendicular) / (parallel + perpendicular)

Anisotropy: Calculates the anisotropy values in mP from the two measured channels (parallel and perpendicular).

1000 * (parallel - perpendicular) / (parallel + 2 * perpendicular)

Intensity: Calculates the intensity values from the two measured channels (parallel and perpendicular).

parallel + 2 * perpendicular

TR-FRET Calculations

Select the input data: Select the input data for the calculation. This can be the result of any calculation which obtains data from the two channels.

Calculations: Select the calculation you want to perform:

Available methods:

Ratio: Calculates the ratio between the two measured channels (channel A / channel B). Enter a multiplier for the ratio calculation in the field Ratio multiplier.

Delta F: Calculates the DeltaF value. If the layout contains a negative control, this content will be selected as negative control. If the layout has no negative control or if you want to perform the calculation based on a different content you can change the content if you select another entry in the drop down list negative control. If the check box Use average over all groups is checked, groups will be ignored, when calculating the DeltaF value. The formula for DeltaF is:

Ratio Signal is the ratio of the signal for which the DeltaF value is calculated and Ratio neg is the Ratio of the signal of selected negative control (Ratio means: [Value for wavelength 665nm] divided by [Value for wavelength 620nm]).


Curve Smoothing

With the curve smoothing page [image] a moving average calculation can be performed for the signal curves of kinetic test runs.

Select the input data: Select the input data for the moving average calculation. This can be the raw data or the result of any calculation that obtains kinetic data.

Select range: The input data for a moving average calculation are always defined by the first cycle/interval and the last cycle/interval of a range. It is possible to have one or more ranges defined over your kinetic. See the chapter Ranges, how to define a range. All defined ranges are listed in the drop down list with their start and stop cycle/interval. Select a range for the calculation from this list. Only ranges with at least four cycles/intervals are shown, because the minimum number of cycles/intervals for the curve smoothing process is four. To view, create or change a range, press the [image] Button to open the range window.

Number of moving Cycles/Intervals: Enter the number of cycles/intervals used for the moving window over the signal curve (box car width). The number must be odd and minimum three. The maximum number is defined by the number of cycles/ranges in the selected range minus one.

You can open a preview window to see how entered smoothing parameters affect the signal curve. Press the [image] button to open the preview window.

Preview of the smoothed signal curve

After pressing the preview button you see a window containing a graph with the smoothed curve:

The preview shows the signal curve and the smoothed curve of the first used well. The blue curve is the original signal curve, the red and thicker curve is the smoothed curve. If the measurement contains more than one wavelength data, each wavelength curve is displayed in the graph. In this case, the smoothed curve and the according signal curve have the same color but the smoothed curve is still the thicker one. Each wavelength curve has its own color:

Move the slider on the left to change the width of the moving window (box car) and see how this affects the smoothing of the curve(s). If you've found the best width, press ok to take this value as parameter on the calculation window.

You can change the displayed well if you change the selected entry of the drop down list Select Well.

Note: Pressing OK on the preview window will not perform the smoothing calculation. You have to press the apply button on the calculation dialog in addition.


Kinetic Fit Calculations

The kinetic fit [image] calculation page allows you to perform a formula fit based on a range of a signal curve. The fit will be calculated for each measured well in the plate. Each well has its own result fit curve and (optional) result fit parameter(s).

The result of each calculation is a fitted curve in the defined range which can be used like any other signal curve for further calculations. Outside the defined range, the original signal curve remains.

Note: You can combine different fit methods in one signal curve if you define different non overlapping ranges and calculate the different fit methods in the different ranges, using one fit calculation result as input data for the next one.

Select the input data: Select the input data for the calculation. This can be the raw data or the result of any calculation that obtains kinetic data.

Select range: The input data for a kinetic fit calculation are always defined by the first cycle/interval and the last cycle/interval of a range. It is possible to have one or more ranges defined over your kinetic. See in the chapter Ranges, how to define a range. All defined ranges are listed in the drop down list with their start and stop cycle/interval. Select a range for the calculation from this list. To view, create or change a range, press the [image] Button to open the range window.

Fit method: Select the curve fitting method for the calculation. Each curve fitting calculation has a set of parameters that describes the fit result. You can define which parameter should be used as result. See Select fit parameters / enter aliases below. Some of the fit methods have different fit formulas, if the x or y values should be logarithmic. For these fit methods you will find an entry in the drop down list for each combination of logarithmic and non logarithmic x or y values, where a different fit formula is used. Below the drop down list you see the selected fit formula.

Available methods:

Linear regression fit: Calculates a straight line through the kinetic range with minimum r² value. The result describes the line with the parameters m (slope) and b (offset):

.

Logarithmic fit: Calculates a logarithmic curve through the kinetic range with minimum r² value. The result describes the curve with the parameters m (scale) and b (offset):

Exponential fit: Calculates an exponential curve through the kinetic range with minimum r² value. The result describes the curve with the parameters k and b:

Double logarithmic fit: Calculates a logarithmic curve through the kinetic range with minimum r² value, where the y values are also logarithmic. The result describes the curve with the parameters m and b:

4-Parameter fit: Calculates the dose response curve in the kinetic range with minimum r² value. Result parameters are Bottom, Top, Slope, IP (point of inflection) forthe formulas (the first one for logarithmic y values, the second one for linear y values):

If the 4-Parameter fit is selected, additional controls appear on the window:

Predefine Fit Parameter: Check this control to predefine the Top and Bottom value of the fit. Enter a value for Top and Bottom.

Segmental regression fit: The segmental regression divides the kinetic range into two segments and calculates a linear regression for each segment. The result of the fit is the result of each linear regression and the intersection point of the two lines. Each combination of logarithmic and linear x and y values has its own fit formula:

2nd polynomial fit: Calculates a quadratic polynomial curve according to the kinetic range. The result parameters are b (offset), c1 (multiplier 1) and c2 (multiplier 2) for the fit formulas:

3rd polynomial fit: Calculates a third order polynomial curve according to the kinetic range. The result parameters are b (offset), c1 (multiplier 1), c2 (multiplier 2) and c3 (multiplier 3) for the fit formulas:

Hyperbola fit: Calculates a hyperbola in the kinetic range with minimum r² value. Each combination of logarithmic and linear x and y values has its own fit formula:

Select fit parameters / enter aliases:

In addition to the fit result curve you can create a result node for each available fit parameter. Check the check box control for the parameters you want to use as result. If you want to use a different name for the result parameter, enter the alias name in the entry field beside the parameter.

After performing the calculation new nodes appear in the navigation tree. One for the fitted curve and one for each result parameter you have selected:


Kinetic Calculations

The kinetic calculations page [image] is only enabled if the test run contains kinetic data.

Select the input data: Select the input data for the kinetic calculation. This can be the raw data or the result of any calculation that obtains kinetic data.

Select range: The input data for a kinetic calculation are always defined by the first cycle/interval and the last cycle/interval of a range. It is possible to have one or more ranges defined over your kinetic. See in the chapter Ranges, how to define a range. All defined ranges are listed in the drop down list with their start and stop cycle/interval. Select a range for the calculation from this list. To view, create or change a range, press the [image] Button to open the range window.

Select the calculation method: Select the calculation method for your kinetic calculation.

Available methods:

Slope: Calculates the linear regression curve for the kinetic points in the selected range and gives the corresponding slope value for each well. If slope is selected in the method list, a further drop down list appears beside the list to select the units for the result: The list contains five entries: slope/hour, slope/min, slope/sec, slope/ms, slope/µs.

Time to threshold: Calculates the time taken from the first cycle/interval in the selected range for the curve to reach a given threshold for each well. Enter the threshold value in the entry field Threshold, this option appears beside the method drop down list when this method is selected.

Time to max: Calculates the time taken for the maximum value to be reached in the selected range for each well.

Sum: Calculates the sum of all kinetic points within the selected range for each well.

Average: Calculates the average of all kinetic points within the selected range for each well.

Maximum: Finds the maximum value of all kinetic points within the selected range for each well.

Minimum: Finds the minimum value of all kinetic points within the selected range for each well.

Standard deviation n: Calculates the standard deviation based on an entire population (in this case all kinetic points in the selected range for each well). The standard deviation is a measure of how widely values are dispersed from the average value. The SD n value is calculated by the following formula:

Standard deviation: Calculates the standard deviation based on samples (in this case all kinetic points in the selected range for each well). The SD value is calculated by the following formula:

Note: The standard deviation n is the recommended standard deviation method, because the measured data applies to an entire population and not just samples.

%CV n: Calculates the standard deviation n of all kinetic points in the selected range for each well divided by the average of all kinetic points in the selected range for each well, and multiplies this number by 100 to express the result as a percentage.

%CV: Calculates the standard deviation of all kinetic points in the selected range for each well divided by the average of all kinetic points in the selected range for each well, and multiplies this number by 100 to express the result as a percentage.

Maximum of slope: Finds the maximum slope value of all kinetic points within the selected range for each well. The slope is calculated using the entered width: A linear regression fit with the number of cycles/intervals entered in the width entry is performed starting with the first cycle/interval of the range up to the last. The maximum value of all calculated slopes is the result. You can decide with the Slope Direction control whether the rising or the falling maximum value should be calculated.

Time to max slope: Calculates the time taken for the maximum slope value to be reached in the selected range for each well. Use the same controls as for Maximum of slope to define the calculation width and the slope direction.

Median: Finds the median value of all kinetic points in the selected range for each well. The median is described as the number separating the higher half of the values from the lower half. The median is found by arranging all kinetic values in the defined range of one well from lowest value to highest value and picking the middle one. If there is an even number of values, the median is not unique, so the mean of the two middle values is taken.


Standard Calculations (Curve Fitting)

Chapter: Perform Calculations / Calculations

Standard Calculations

The standard calculation page [image] is only enabled if the layout of the test run contains standards. If the test run is a kinetic measurement, a kinetic calculation must be performed first to enable the standard calculation page.

Select the input data: Select the input data for the standard calculation. This can be the result of any calculation generating end point data. If the test run is a kinetic measurement, a kinetic calculation will need to be performed first to reduce the kinetic data to one value for each well.

Select the calculation method: Select the curve fitting method for the standard calculation. Each curve fitting calculation has a set of parameters that describes the fit result and is used for the concentration recalculation of the samples. See the section Fit Results below for more information.

Available methods:

Linear regression fit: Calculates a straight line through the standards with minimum r² value. The result describes the line with the parameters m (slope) and b (offset):

If force line through zero is selected the linear regression fit calculates a straight line with Y=0 for X=0:

4-Parameter fit: Calculates the dose response curve for the standards. Result parameters are Bottom, Top, Slope, EC50/IC50 for the formula:

The variable IP (point of inflection) in the Formula is the EC50/IC50 value. The first formula is used if logarithmic Y values are used, the second is for linear Y values (see Linear or logarithmic X / Y Values below)

If the 4-Parameter fit is selected, additional controls appears on the window:

Use EC/IC: Defines if EC or IC value should be calculated.

Predefine Fit Parameter: Check this control to predefine the Top and Bottom value of the fit. Enter a value for Top and Bottom.

Cubic spline fit: A spline is a special function defined piecewise by polynomials. The cubic spline calculates polynomial fit curves between two adjacent standards. The result is a continuous and differentiable curve with each standard lying on the curve. Therefore the result is not just one formula but a set of polynomial formulas and r² is always 1.

Point to point fit: The point to point fit calculates linear regression fits between two adjacent standards. The result is in fact a continuous but not a differentiable curve. Each standard is lying on the curve therefore the result r² is 1.

Segmental regression fit: The segmental regression divides the standards into two segments and calculates a linear regression for each segment. The result of the fit is the result of each linear regression and the intersection point of the two lines.

2nd polynomial fit: Calculates a quadratic polynomial curve according to the standards. The result parameters are b (offset), c1 (multiplier 1) and c2 (multiplier 2) for these fit formulas (one formula for each combination of linear and logarithmic X and Y values. See Linear or logarithmic X / Y Valuesbelow):

3rd polynomial fit: Calculates a third order polynomial curve according to the standards. The result parameters areb (offset), c1 (multiplier 1), c2 (multiplier 2) and c3 (multiplier 3) for these fit formulas (one formula for each combination of linear and logarithmic X and Y values. See Linear or logarithmic X / Y Values below):

Linear or logarithmic X / Y Values: Use the check boxes available to define whether the fit result is shown using either linear or a logarithmic scaling for the according axes.

Depending on the X and Y Values, a logarithmic calculation may not be possible (i.e. for values <= 0). In this case the hint Calculation of fit parameters not possible appears where the fit result parameters are normally shown.

Note: Using logarithmic X values will influence the fit result of a point to point fit, a linear regression fit and a segmental regression fit. Using logarithmic Y values will influence the fit result of all fit methods.

Use dilution factor for standards calculation: This option appears if there is at least one dilution factor > 1 defined in the layout. If this checkbox is checked, the dilution factor is used for the recalculation of the concentration values meaning that the result will be multiplied by the dilution factor defined

Use result of group ... for calculation: This option appears if you have more than one group with standards. It is possible to select that the standard fit result of one group be used for the recalculation for all other groups. If the '–' entry is selected then every group will use its own fit result for the recalculation of the concentration values.

Don't use wells exceeding limitations for recalculated concentrations (toggle out): If this option is set, a well will be automatically toggled out, if a concentration value cannot be calculated with the resulting fit formula and the value of the well or if the recalculated concentrations exceeds the limitations (see Limitations for Recalculated Concentrations). Standards used to calculate the fit will not be toggled out, because this would change the fit.

Fit Result

After performing a standard curve fit, the fit result can then be inspected on the standard curve chart. If this is the first standard calculation of the test run, the tab for the standard curve page will appear following a successful fit.

If a fit fails for a group of standards of the test run, the hint Calculation of fit parameters not possible appears on the detailed window for the fit result and on the fit result window. The reason for a failed fit could either be a wrong axis scaling (logarithmic instead of linear), or a less number of standards to calculate the fit (see Limitations for Recalculated Concentrations)

If the calculation of a concentration value fails for a well, you will see in the microplate or table view a text message that indicates the reason for the failure:

In the microplate and the table view, the result of the concentration calculation for the contents, based on the fit result will be displayed.

Text | Meaning
n.a. | Not available - recalculation not possible (normally the fit itself was not possible)
<< std range | The calculated concentration value is under the defined limit for this calculation method. (see Limitations for Recalculated Concentrations table below)
>> std range | The calculated concentration value is above the defined limit for this calculation method. (see Limitations for Recalculated Concentrations table below)
<< Y range | The input value is either under the domain of the fit or under the defined limit for this calculation method. (see Limitations for Recalculated Concentrations table below)
>> Y range | The input value is either above the domain of the fit or above the defined limit for this calculation method. (see Limitations for Recalculated Concentrations table below)
ambiguous | The input value is ambiguous, that means that it fits to more than one concentration value.

Limitations for Recalculated Concentrations:

Fit method | input (y) minimum | input (y) maximum | concentration minimum | concentration maximum | min. no. of standards
Linear regression | no limit | no limit | no limit | no limit | 1
4-Parameter | Bottom | Top | minX*x 0.5 | maxX*x 1.5 | 4
Cubic spline | min Y of calculated splines | max Y of calculated splines | minX* | maxX* | 4
Point to point | minY* | maxY* | minX* | maxX* | 2
Segmental regression | no limit | no limit | no limit | no limit | 4
2nd polynomial | no limit | no limit | minX*x 0.5 | maxX* x 1.5 | 3**
3nd polynomial | no limit | no limit | minX*x 0.5 | maxX* x 1.5 | 4**

*) minY = minimum value of standards; maxY = maximum value of standards; minX = minimum standard concentration; maxX = maximum standard concentration.

**) if less standards are defined, the degree of the polynomial fit will be reduced (e.g. from 3nd to 2nd if only 3 standards are available or from 2nd to linear regression if only 1 or 2 standards are available)


Concentration Calculations

The concentration [image] calculation page allows you to perform arithmetic operations based on recalculated concentration values (by a standard curve fit calculation) and known concentrations (standard concentrations).

With these calculations only values of wells which contain a standard with a defined standard concentration value are considered.

Select the input data: Select the input data for the calculation. This can be the result of any standards calculation with concentration values as result data.

Calculation: Select the calculation method for your calculation.

Available methods:

Difference of calculated and known concentration: Subtracts the calculated concentration value from the standard concentration value.

Ratio between known and calculated concentration: Calculates the ratio between the known and the calculated concentration. The result will be multiplied with the entered ratio multiplier.

Ratio between calculated and known concentration: Calculates the ratio between the calculated and the known concentration. The result will be multiplied with the entered ratio multiplier.

Percentage deviation of calculated from known concentration: Calculates the deviation in percent of the calculated concentration from the known standard concentration. If the calculated value is less than the standard concentration, the percentage value is expressed as negative value.

Ratio Multiplier: Enter a ratio multiplier for the calculation.


Data Calculations

The data calculation page [image] allows you to perform arithmetic operations between either two different data inputs or between two sets of wavelength data for the same data input.

Select the first input data: Select the first input data for the data calculation. This can be the result of any calculation which outputs the data as numbers.

Select the second input data: Select the second data input for the data calculation. This can be the result of any calculation which outputs the data as numbers.

Wavelength: If the selected input data has more than one measured wavelength, it is possible to select the wavelength on which the calculation should be performed. If you select the entry All in the list, the calculation will be performed for each wavelength (wavelength 1 of the first input data with wavelength 1 of the second input data, wavelength 2 of the first input data with wavelength 2 of the second input data and so on).

Multiplier: Enter a multiplier for the calculation.

Select the calculation method: Select the calculation method for your data calculation.

Available methods:minus, divided by, plus, multiplied by.


Validations

The validations page [image] lets you classify your data. Similar to the color modes for the Microplate View, the data can be grouped into good or bad (pass or fail) categories:

Select the input data: Select the input data for the validation. This can be the result of any calculation which outputs the data as numbers.

Mode: select the kind of validation: good / bad or good / bad / unknown.

For each measured wavelength you can enter a threshold (for the good / bad) mode or a lower and an upper threshold (for the good / bad / unknown mode). Enter a threshold value that divides the good from the bad data or defines the lower and upper boundary of your classification. You can also select contents out of the pull down list that defines the threshold value. Use the % of entry field to define a percentage of a content value (e.g. 20 % of the blank value).

Display: Text and background color is defined here that will be shown with the result of the classification.

Value <= (Lower) Threshold: Select the text displayed for the values under/equal to the (lower) threshold out of the drop down list, or enter any text into the entry field and select a according background color.

Value >= (Upper) Threshold: Select the displayed text for the values above the (upper) threshold out of the drop down list, or enter any text into the entry field and select an according background color.

Value between Bounds (only for the good / bad / unknown mode): Select the displayed text for the values between the lower and the upper threshold out of the drop down list, or enter any text into the entry field and select an according background color.


Assay Quality

The assay quality [image] calculations page provides several methods to analyze your measurement.

Select the input data: Select the input data for calculating the assay quality. This can be the raw data or the result of any calculation.

Select the calculation method: Select the calculation method for your assay quality.

Available methods:

Z' (Z prime): Calculates the Z prime value based on the reference contents you define. Select a content out of each drop down list for each of the data on which the Z prime calculation is based on. The formula for the calculation is:

µ 1 is the average of the values over the replicates of the first reference content

s 1 is the standard deviation over the replicates of the first reference content.

µ 2 is the average of the values over the replicates of the second reference content

s 2 is the standard deviation over the replicates of the second reference content.

Signal to blank: Calculates the Signal to blank ratio for each well. You can select the content which represents the blank value with the select blank drop down list. If the layout contains blanks, it will be preselected. The formula for the calculation is:

µ signal is the average of the values over the replicates of the content for which the S/B value is calculated.

µ background is the average of the values over the replicates of the blank.

Signal to noise: Calculates the Signal to noise ratio for each well. You can select the content which represents the noise value with the select noise drop down list. If the layout contains blank, it will be pre-selected. The formula for the calculation is:

µ signal is the average of the values over the replicates of the content for which the S/N value is calculated.

s signal is the standard deviation over the replicates of the content for which the S/N value is calculated.

µ background is the average of the values over the replicates of the noise (blank).

s background is the standard deviation over the replicates of the noise (blank).

Note: It is important to have enough replicates for a reasonable Z', Signal To Blank or Signal To Noise calculation. Make sure that the input data for these calculation methods are NOT the result of a replicate statistic or based on a replicate statistic!

Percentage calculation: Set the value of each well in a percentage relation between a 0% and a 100% reference. You can select the content which represents the 0% reference value and the content which represents the 100% value. If the 0% value or the 100% value should be a fixed number (like 0% = 0), you can enter the value in the related entry field.

In addition, you can enter a percentage value to use e.g. 90% of the 100% reference or 110% of the 0% reference. The formula for the calculation is:

µ 0% is the average of the values over the replicates of the 0% reference.

µ 100% is the average of the values over the replicates of the 100% reference.

Group Handling: If the layout of the test run contains groups, you have to decide how groups are handled:

Use selected content for all groups | Use the selected content of a group for the calculation even if the calculated well is in a different group.
Calculate for each group | Use the selected content of the group of the calculated well. If the group of the well does not have the selected content, no calculation is done for that well.
Ignore groups | Ignore the groups and calculate the result as if no groups where defined.


User Defined Formula

The user defined formula calculation page [image] allows you to define and perform arithmetic operations based on an entered equation. The result of the equation for each well defines the result data of the created process.

Select the input data: Select the input data for the data calculation. This can be the result of any calculation which outputs the data as numbers. The input data defines the used X value in the formula for each well and each wavelength (if the input data comes with more than one wavelength).

Calculate for contents: Select the contents for which the formula is valid. The formula is applied and calculated for all wells containing the selected contents. You can select one or more contents in the drop down menu.

Formula name: Enter a name that identifies the formula process. The name defines the name of the process and node name of that process in the navigation tree.

Enter a formula

Formula: The field formula shows the entered formula. The color frame and the text below the field show if the formula is valid. A syntax check is performed after each entry made into the formula.

Color | Text | Meaning
green | Formula valid | The formula is valid. The apply button is enabled and can be pressed if the formula is completely entered.
orange | Formula incomplete / Open bracket | The formula is incomplete. An operator or a parameter for an operator is missing or a bracket is not closed. Please complete the formula.
red | Syntax error | The combination of the entered operators, variables and constants is not valid. Please correct the entry to make the formula valid.

Use the operator buttons, the entry fields and the drop down menus (see description below) to enter the formula. You cannot type in the formula directly in the formula field, but you can set the cursor in the field with the mouse and you can delete entries with the backspace and the DEL key on the keyboard.

Description of the buttons above the formula entry field:

Undo the last step(s).
Sets the cursor one position to the left.
Sets the cursor one position to the right.
Deletes the content (an operator, bracket, variable or constant value) on the left side of the cursor (if you move the mouse over the button, the content that will be deleted is marked with a blue background in the formula field).
Clears the formula entry field.

Adding operators and brackets to the formula (operator buttons):

To add operators to the formula press the according operator button. The operator will be inserted at the current cursor position. If an operator has two parameters (like division) the operator must be between these two operators, e.g. x / S1 (first enter the x, using the x ( well value) button, then press the division operator button, and then enter the S1, using the content drop down menu (how to enter variables and constant values see below). If the operator has one parameter, the parameter for most of these operators is behind the operator only for the x² operator, the parameter comes before the operator and for brackets the parameter is enclosed between the brackets. A parameter can be a variable, a constant value or a formula on its own (enclosed in brackets if needed).

Operator Button | No. Parameters | Operator description
 | 2 | Multiplication between the two parameters
 | 2 | Division: First parameter is the numerator, the second parameter is the denominator.
 | 2 | Addition between the two parameters
 | 2 | Subtraction between the two parameters
 | 1 | Calculates the power of the parameter based on the Euler's number.
 | 1 | Calculates the natural logarithm of the parameter
 | 1 | Calculates the logarithm based on 10 (log10(x)) of the parameter
 | 1 | Calculates the absolute value of the parameter (e.g. -5 becomes 5, but 5 remains 5)
 | 1 | Calculates the square of the parameter.
 | 1 | Calculates the square root of the parameter.
 | 2 | Calculates the power of the two parameters. The first parameters is the mantissa, the second is the exponent of the power calculation.
 | 1 | Negates the parameter: -5 becomes 5 but 5 becomes -5
 | 1 | Encloses the parameter in brackets.

Adding variables and constant values to the formula:

You cannot add constant values or variable names directly into the formula field with the keyboard. Use the controls described in this section instead to enter your formula. The value or variable will be inserted at the current cursor position in the formula entry field.

Fix value | Use the entry field to enter fix number values. Press the OK button beside the field to add the value to the formula.
Content | Open the drop down menu and select a content. Press the OK button to add the content as a variable to the formula. The value of the content, valid for the selected input data will be used in the formula. If replicates are available, the average value over the replicates is used.
Well | Open the drop down menu and select a well. Press the OK button to add the well as a variable to the formula. The value of the well, valid for the selected input data will be used in the formula.
x (well value) | The variable x will be added to the formula, when you press this button. X is replaced with the value, valid for the selected input data of the currently calculated well, when the formula is applied.
dilution of x | The term dil(x) will be added to the formula, when you press this button. Dil(x) is replaced with the dilution value of the currently calculated well. If no dilution values where defined, a dilution of 1 is used.

Resulting unit: Enter the resulting unit of the entered formula. This can be any entered text or you can select one of the entries of the drop down menu: Use the entry Same as input data, if the unit of the formula result is the same as the unit of the input data. Select none if the formula has no unit or you don't know the unit.

Note: The selected unit affects the used format to display the numbers. See Number Format Settings.

Export and Import a Formula

If a formula is valid it can be exported to a file to save it and use it for further test runs. To use a previously saved formula you can import the formula:

Import Formula | Press this button to open a file dialog and to import a saved formula. Files containing a formula have the extension MWF. Only files with this extension can be selected and opened.
Export Formula | If the entered formula is complete and valid, you can press this button to export the formula to a BMG Labtech formula file (with the file extension MWF). A file dialog opens. Enter the name for the file (the extension will be added automatically) and press Save to save the formula to the file.


Enzyme Kinetic

Chapter: Perform Calculations / Calculations

Enzyme Kinetic Calculations

The enzyme kinetic calculation page [image] is only enabled if it is a kinetic measurement and the layout of the test run contains standards. Read more about enzyme kinetic and how to set an experiment and use MARS to evaluate the measurement in Chapter Enzyme Kinetic.

The enzyme kinetic calculation algorithm calculates the reaction velocity over the concentration first. Based on this it performs a hyperbola or a liner fit - depending on the selected calculation method -, to evaluate Vmax and Km.

Select the input data: Select the input data for the enzyme kinetic calculation. This can be the result of any calculation that keeps the kinetic data.

Wavelength: If the selected input data comes with more than one wavelength (multi chromatic, dual channel or absorbance spectrum), select the wavelength for the calculation.

Select the calculation method: Select the desired enzyme kinetic equation to perform the fit of the reaction rate over the concentration.

Available methods:

Michaelis-Menten fit: The saturation process describes a hyperbola. The Michaelis-Menten fit calculates directly the desired variables Km and Vmax based on this hyperbola:

Where Y is the reaction velocity and X is the concentration.

Lineweaver-Burk: Transforms the plot of the reaction velocity (V) over concentration ([S]) to 1/V (Y-Axis) over 1/[S] (X-Axis) and performs a linear regression fit:

where VMax = 1/b and Km = m/b

Eadie-Hofstee: Transforms the plot of the reaction velocity (V) over concentration ([S]) to V (Y-Axis) over V/[S] (X-Axis) and performs a linear regression fit:

where VMax = b and Km = -m

Scatchard: Transforms the plot of the reaction velocity (V) over concentration ([S]) to V/[S] (Y-Axis) over V (X-Axis) and performs a linear regression fit:

where VMax = -b/m and Km = -1/m

Hanes-Woolf: Transforms the plot of the reaction velocity (V) over concentration ([S]) to [S]/V (Y-Axis) over [S] (X-Axis) and performs a linear regression fit:

where VMax = 1/m and Km = b/m

Concentration unit: Enter the concentration unit. If the concentration unit is already defined, you can see and change it here.

Select range: Select the range for the calculation of the reaction velocity (maximum slope in the range). See in the chapter Ranges, how to define a range. All defined ranges are listed in the drop down list with their start and stop cycle/interval. Select a range for the calculation from this list. To view, create or change a range, press the [image] button to open the range window.

Reaction velocity: Define if the reaction velocity is volume per microsecond, millisecond, second, minute or hour.

Define Enzyme Dilution Factor(s) and Extinction Coefficient(s)

Enzyme Dilution Factor: If the enzyme was diluted, enter the dilution factor in this field.

for Group: (only visible if the layout contains more than one group) If groups are defined, a dilution factor for each group can be entered (the control Different dilution factor for each group must be checked) or the same dilution factor for all groups can be used. To enter the dilution factor for a certain group, select the group with the drop down control and enter the desired factor.

Enter Extinction Coefficient(s): If this control is selected, the extinction coefficient to transfer the OD values to concentration volumes must be entered below. Read more about how to find out the extinction coefficient with MARS in chapter Enzyme Kinetic.

Calculate Extinction Coefficient(s): If this control is selected, the extinction coefficient to transfer the OD values to concentration volumes are calculated automatically. Therefore a linear regression fit is performed on the last cycle/interval of the selected range, where the slope of the fit defines the coefficient. This is only possible in long-time enzymatic reactions in which the substrate is completely converted into product indicated by no more change in signal. Read more about how to find out the extinction coefficient with MARS in chapter Enzyme Kinetic.

Extinction Coefficient: If Enter Extinction Coefficient(s) is selected above, this field is enabled and the extinction coefficient can be entered in this field.

for Group: (only visible if the layout contains more than one group) If groups are defined, an extinction coefficient for each group can be entered (the control Different extinction coefficient for each group must be checked) or the same extinction coefficient for all groups can be used. To enter the extinction coefficient for a certain group, select the group with the drop down control and enter the desired value.

Calculation Result

After performing an enzyme kinetic calculation, the result can then be inspected on the enzyme kinetic fit chart. If this is the first enzyme kinetic calculation of the test run, the tab for the enzyme kinetic fit curve page will appear following a successful calculation.

The calculated Vmax and Km values are displayed in the detailed window and can be displayed and exported on the enzyme kinetic fit result window.

In the microplate and the table view, the calculated reaction velocity for each well is shown for that calculation node.


Statistic over Wells

You can perform a statistic over wells, after selecting two or more wells in the Microplate View. Select the menu item Statistic over selected wells... in the Microplate Views popup menu or in the corresponding menu item under the calculations menu to open this window:

Select the input data: Select the input data for the well statistic. This can be the result of any calculation which outputs the data as numbers.

Select the calculation method: Select the calculation method for your well statistic.

Available methods: Average, Standard deviation, Standard deviation n, %CV, %CV n, Minimum, Maximum, Median.

The available methods are the same as for the replicate statistics. For details on the methods, see the chapter Replicate Statistics.

Press the OK - Button on the window to perform the calculation.


Spectrum Kinetic Calculations

The kinetic spectrum [image] calculation page allows you to calculate the difference or the ratio between two spectra measured over time (absorbance spectrum with kinetic). You can only select it, if the test run is an absorbance spectrum test run with more than one cycle.

Select the input data: Select the input data for the calculation. This can be the spectrum or the blank corrected spectrum.

Select the calculation method: Select if a difference between two spectra or the ratio between two spectra should be calculated.

First Interval: Select the interval that represents the first spectrum for the calculation.

Second Interval: Select the interval that represents the second spectrum for the calculation.

Values as percentage: If the selected calculation method is ratio, the values will be calculated as a percentage value if this control is checked.


Standard Calculation Wizard

In most cases it is not necessary to perform each calculation step by step.

Use the standard calculation wizard instead.

The wizard recommends the suitable calculation steps to apply to your standard calculation process.

Click Wizard [image] in the Data Reduction group on the Home tab of the Ribbon. You can find the same control also in the Common group on the Calculations tab. After you've clicked the control, the wizard opens:.

When Can You Use the Wizard?

To use the wizard, the test run must fulfill the following conditions:

  • The layout must contain one or more standards
  • End point test runs may have a maximum of two measured wavelength
  • Kinetic test runs may have a maximum of one measured wavelength (including single wavelength FP-measurements) and not more than one injection.

How the Wizard works

The wizard recommends calculations depending on the layout and measurement of the test run.

Each available calculation with its parameters is displayed in a separate box on the window.

The user can decide whether he wants to perform the recommended calculations or not by checking or un-checking the check box for each calculation.

The sequence of the calculation is shown from top to bottom and is indicated by the numbers on the left side of the wizard window. This means that the result of a calculation can be used as the input data for the next performed calculation in the sequence.

The parameters of the single calculations are similar to performing the calculation separately by using the calculation window.

Possible Calculations in the Wizard

Blank Correction

This option will appear if blanks are defined in the layout. When the blank correction is recommended by the wizard, it is checked and always the first calculation step. Uncheck the check box if you do not want to perform a blank correction before creating the standard calculation.

Wavelength Calculation

This option will appear only for end point test runs with two measured wavelengths. If you want to plot a standard curve based on a calculation performed on the wavelengths such as the ratio between them, leave the Wavelength Calculation check box checked and select the arithmetic operation you wish to perform from the drop down list between the two wavelengths.

The available calculations are: minus, divide by, plus or multiplied by.

If there is a need to swap the wavelengths, select the wavelength in one of the wavelength drop down lists. The entry for the other wavelength is updated automatically.

To multiply the result of a division by a constant value, enter the value into the entry field Ratio multiplier.

Kinetic Calculation

This group appears only for kinetic test runs. If the test run has an injection, you see two ranges in the group and the injection cycle / interval number. Otherwise you see only one range.

If only one range is visible, the borders of the range are from the first to the last cycle/interval of the measurement.

If there are two ranges, the first range includes the cycles/intervals before the injection, the second range the cycles/intervals after the injection (including the injection).

To change the borders of the ranges use the spin buttons beside the entry fields for the start and stop cycles/intervals or enter numbers into the entry field.

Select the calculation method for the kinetic calculation(s). Read more about kinetic calculation methods under Kinetic Calculation.

If there are two ranges, two kinetic calculations will be created, one for each range using the same calculation method.

A kinetic calculation cannot be unchecked, as it is necessary to perform a kinetic calculation before you can perform a standard calculation when you have kinetic test runs.

Range Calculation

This option will only appear if the kinetic test run has more than one range selected or has one injection. In this case you have two ranges with two kinetic calculations for the two ranges.

It is possible to perform an arithmetic calculation on the two kinetic calculations (called range calculation in the wizard as the ranges are defining the kinetic calculations).

Select the calculation method using the drop down list between the two ranges.

The available calculations are: minus, divide by, plus or multiplied by.

It is possible to swap the ranges if needed, select a range in one of the range drop down lists. The entry for the other range will be updated automatically.

If you want to multiply the result of a division by a constant value, enter the value into the entry field Ratio multiplier.

If you do not want to perform a range calculation, uncheck the check box Range Calculation. In this case the standard calculation will be performed for both kinetic calculations.

Standard Calculation

The last calculation step is always the standard calculation.

Select the curve fitting method you want to perform using the method drop down list.

If the layout contains dilution factors for at least one sample, the user can decide whether they want to use the dilution factor for the recalculation of the concentration values or not.

Using the two buttons shown for the X values and Y values the user can decide whether to use a linear or logarithmic scale for each axis.

Read more about standard curve calculation in the chapter Standard Calculations.

After defining all the parameters of the calculations, press the OK button to perform the calculations.

When the calculation of the standard curve has been completed, the page with the standard curve will be displayed in the working area.

If more flexibility is needed to define your calculation than the wizard provides, you can perform the required calculations step by step using the calculations window.


ORAC Evaluation

The ORAC assay is used to determine the antioxidant capacity of samples. Often Trolox® (a water-soluble analogue of vitamin E) is used as a standard by which all other antioxidant compounds are compared. There are three templates available that can be used to automatically calculate the Trolox® Equivalents (TE) of the samples.

The ORAC templates can be used if the following criteria are fulfilled:

1. All samples that are not a blank or a control have to be defined as standards using different groups for different substances: The Layout can look like this:

2. Trolox® or any other reference substance should be defined as standards in group A

3. The concentration of the Trolox® and of the samples should be typed in using the same unit, e.g. µM or mg/l depending on what is known about the sample.

If this layout has not been created before starting the measurement, the layout can be changed afterwards. This is necessary for using the templates. Please read more about changing test run layouts .

Changing the Layout for ORAC Test Runs

For using the easy ORAC evaluation template, all wells containing samples should be defined as standards in different groups setting the reference substance (Trolox®) into group A. The functions of the Change Test Run Layout window can be used as in the control software for the instrument.

After changing the layout the concentrations of the standard and the samples have to be defined using the other sheet of the window Concentrations/Dilutions/Sample IDs.

The concentration unit of the Trolox® and the samples should be the same, e.g. µM or mg/l. After changing the layout and the concentrations the changes have to be applied by pressing OK. To save the changed layout permanently, you have to save the test run settings.

After changing the layout one of the ORAC templates can be applied and the calculations of the template will be performed automatically.

ORAC Templates

The ORAC templates available are:

  • ORAC no injection
  • ORAC 1 injection
  • ORAC 2 injections

The assay can be performed either without using integrated pumps or with injection of only the ROS generator (e.g. AAPH – 1 injection) or with injection of the fluorophore (e.g. fluorescein) and the ROS generator (2 injections).

How to use templates is explained in Using Templates .

Optimized Settings for ORAC Measurements

The ORAC templates are created for standard measurement settings and should be adapted if different measurement settings are used (please use the appropriate template depending on the number of injections).

Check in the Signal Curve View if the predefined range is covering the complete time of the measurement. If this is not the case spread the range manually (see Ranges).

Trolox Equivalents (TE Values)

After applying the suitable ORAC template and confirming the range, the Trolox® equivalents of the Trolox® standards and all samples are automatically shown in the Microplate View.

The TE values for the reference substance Trolox® should be close to 1.00. The unit of the TE values is either per µmol, mg or ml sample depending on what is known about the sample.

The data node showing the TE result is called Concentration calculations: Ratio calc/known. Next to that the Raw data, Averages or Linear regression fit results can be viewed, too (see Microplate View)


Enzyme Kinetic

This chapter describes how to set an experiment and how to use the MARS Data Analysis software for the determination of Km and Vmax.

Outline

  1. Definition of Km and Vmax
  2. Preparation of the standard curve
  3. Enzymatic measurements using different substrate concentrations
  4. Evaluation using the MARS Data Analysis software

Definition of Km and Vmax

Km (Michaelis-Menten constant) is equivalent to the substrate concentration at which the reaction velocity reaches half of the maximal velocity. Km describes the affinity of enzymes to a specific substrate.

Vmax stands for the maximal velocity of an enzymatic reaction.

Preparation of the standard curve

A usual enzymatic reaction contains a substrate that is converted into a product with the help of an enzyme. To determine the conversion from substrate to product it is necessary that the substrate changes its spectral properties during the reaction. Either the substrate absorbs at a special wavelength and does not give a signal when it is converted to the product or the substrate gives no signal but the product does. The following figure shows a reaction example in which the product gives a measurable absorbance signal:

The product pNP (p-nitro phenol) is a yellow substance and shows an absorbance maximum at about 410 nm whereas the substrate pNPA (p-nitro phenyl acetate) does not show any absorbance at 410 nm.

Self made standard curve

Before the enzymatic measurement will start a standard curve of the substrate/product should be taken. The slope of the standard curve will later be necessary for the enzymatic kinetic calculations. An example for the pNP standard curve is given here:

Software made standard curve

In case that the enzymatic reaction is run until the substrate is completely converted into the product, it is possible that the software creates the standard curve using the endpoint values of the wells. Please note that this option is only useful when the substrate is completely converted into the product indicated measurement values that are no longer increasing or decreasing (plateau). This kind of kinetic measurements usually take several hours.

Enzymatic measurements using different substrate concentrations

Usually equal amounts of enzyme solution and buffer are transferred into the wells. Different concentrations of substrate are added using the onboard injectors. A possible layout is given here:

The blank should contain everything except the enzyme. The negative control should contain everything except the substrate.

Evaluation using the MARS Data Analysis software

After measurement the results can be found in the MARS Data Analysis software. First it is necessary to take a look at the signal curve. An example is given here:

Choose a range that is useful for the calculation of the maximum slope. The range should be right shifted from the injection peaks.

After that, open the calculation window and click the tab Enzyme Kinetic. The following window will appear:

Now you have to choose the input data – that is usually blank corrected raw data or average based on blank corrected data. For the calculation method you can choose between the Michaelis-Menten-Fit, Lineweaver-Burk, Eadie-Hofstee, Scatchard and Hanes-Woolf.

It is very important to type in the unit of the substrate concentrations used. In this case it was µmol per minute. Select the correct range that was defined before in the Signal Curve window. In case that the enzyme was diluted the dilution factor should be announced.

The extinction coefficient can either be typed in (the slope of the standard curve) or can be calculated automatically.

Note: Please note that the automatic calculation of the extinction coefficient is only possible in long-time enzymatic reactions in which the substrate is completely converted into product indicated by no more change in signal.


Using Templates

Templates in MARS are a powerful tool to transfer settings, performed calculations and even the result of a standard curve fit to other test runs.

The templates are based on the settings of a test run as they contain all the information needed for the transfer.

In combination with test run protocols, you can get a quick result and report of your performed test without any manual action in MARS needed (see section Why Assign Templates to Protocols? below)

Individual buttons can be created for up to six templates, giving the possibility to change quickly between different views for one test run.

The software comes with a set of predefined templates matching to the predefined protocols for the readers’ control software. It is possible to use these templates to see how they work.

If you want to use your own templates, you must start by creating a template.

The next step could either be assigning the template to another test run or to a protocol (read more about assigning a template to a protocol in the chapter Manage Templates).

If you want to use the template often, you can create a button for that template in the Predefined Templates group on the Home tab and on the Templates tab of the Ribbon and give it a name you like. Details are described in the chapter Template Buttons.

If you have a test run with standards and you want to use these standards to calculate the concentration values of samples in a different test run, you can do this using a template. Read how this works in the chapter Transfer of Standard Fit Results.

You will soon have a large number of templates. To keep track of your templates, delete or exchange them for others (export / import templates), use the manage templates window.

Note: Templates are not the tool to transfer modified layouts from one test run to one other. Use the Manage Layout functions to exchange layouts between test runs.

Why Assign Templates to Protocols?

In many cases the templates will be used more than once and are often applied to test runs, based on the same test run protocol defined with the BMG LABTECH control software for the reader.

If you do not want to assign a new template to each new test run, and equally do not want to add the calculations manually each time you can overcome this by assigning a template to a test protocol.

Assign the template to the test run protocol and for these test runs the template will automatically be assigned to any new performed test run based on that protocol. When the new test run is opened for the first time in MARS the settings defined in the template will be activated.

It is also possible to assign more than one protocol to a template.

To manage the templates and the assigned protocols use the Manage Templates window.


Manage Templates

To see the existing templates, open the Manage Templates window. This can be done by clicking Templates in the Manage Templates group on the Templates tab of the Ribbon.

The window will open and will show the following functions:

  • A list of all defined templates.
  • A description of a selected template
  • Assigned protocols to the template
  • Function to assign and remove protocols from the template
  • Function to export and Import templates
  • Function to delete a template.

List of Templates

The window shows a table with all available templates listed.

The table contains four columns:

Table name: Shows the name of the template.

Allowed methods: The first matching condition: Shows the measurement methods that match the template. The column with the allowed methods can contain a small icon with three dots. This icon appears if the list of matching methods is longer than the column. Click on the icon to see all matching methods:

Type: The second matching condition: Shows if it is an end point or a kinetic test run template.

Assigned Protocols: Shows the names of the protocols, assigned to the template. This column can also contain the icon with the three dots. Click on it to open a list showing all assigned protocols.

A template can be selected from the list.

The template description contains a description of the performed calculations and the settings that will be set if the template is assigned to a test run.

Assign Protocols to Templates

After selecting a template, press the Assign To Protocol(s) Button, to open a window with a list of the protocols and assign one or more protocols to that test run.

At the top of the window you will see the name of the selected template.

The window shows a table with all available protocols in it. The table consists of four columns:

Protocol name: Shows the name of the test run protocol and how it was defined in the control software.

Methods: Shows the measurement method for that protocol.

Type: Shows if it is an end point or a kinetic test run protocol.

Template: Shows the name of an assigned template.

It is possible to select one or more protocol in the list.

After selecting a protocol, you can immediately check if the template can be assigned to that protocol using the Verify Attributes table:

This table shows the two matching conditions for the last protocol in the list of selected protocols that must be fulfilled to assign the selected template to that protocol.

The last column of the table shows whether or not the conditions match (yes or no; a no with a red background).

If both criteria are fulfilled for all selected protocols, the Assign button is enabled and can be pressed to assign the template to the protocols.

If one of the selected protocols has already been assigned to a template, the link to the old template will be replaced with the new template.

Removing Assigned Protocols From the Template

Select a template in the list of templates using the ManageTemplates window. If there is at least one protocol in the assigned protocols column, the Remove Protocol(s) button can be used to eliminate the template link from the protocols.

Export and Import Templates

To export templates, select the templates you want to export from the list of templates in the Manage Templates window and press Export Template....

A file window will open to let you select a file destination for the saved file containing the exported templates (the look and feel of the file window depends on the operating system! The shown window is the file window of Windows Vista.).

Enter a file name for the file and press Save. The generated file gets the extension .mtf. Files with this extension are recognized by MARS as exported templates.

To import templates, they must be exported by MARS (e.g. on another PC) and the file must have the extension .mtf.

Press the Import Template... button to open a file window similar to the one above. Select the location of the exported file and select the file. Press the Open button in the window to import the template(s) into the list.

Delete Templates

Select one or more templates from the list of templates shown in the manage templates window. To delete the selected templates, press the Delete Button.


Create a Template

A new template can be created from the settings used in an open test run.

This template can then be assigned for use with other test runs that fulfill the two matching conditions:

  • The measurement method must be the same
  • The read type must be the same. An endpoint template cannot be assigned to kinetic test run and vice versa.

To create a template for use with future test runs you must perform the test once and open it in MARS to create the template.

When creating a template, perform the following initial steps:

  • Open the software and select a test run. The test run should be the same type as the test run/s you will assign the template to.
  • Perform all the data analysis steps with the test run. When created, the template will then contain all the calculations, selections, view settings etc. of this test run
  • Click Create Template from Current Test Run... in the Use Templates group on the Templates tab or select the menu item Create Template from the popup menu in the navigation tree.

On completing the above steps the Create Template window will then open.

Create template window

Template name

Enter the name of the template you want to create. The name must be unique as it will be used to find the template again. MARS will suggest a name for the template, based on the name of the test run protocol. You can use this name or change it.

Template description

This section describes the steps performed with the test run and what will be saved in the template. It is possible to expand the entries with your own explanation of the template. The description of the template will be displayed to allow the user to check the suitability of a template before assigning it to other test runs.

Assign Template to Test Protocol

A check box is shown at the bottom of the window along with the name of the test run protocol used to create the template. If you want to assign the new template directly to that protocol, leave the check box checked. If you don't want to assign the template to that protocol, uncheck the check box.

If you want to assign the template to another protocol, you can do this using the Manage Template window, after creating the template.

Press Create to generate the template. If you want to stop the creation of the template, press Close.


Assigning Templates

You can assign a template to a test run or to a protocol (see also Why Assigning Templates to Protocols?).

There are different ways to assign a template to different test runs or protocols:

Assign a Template to a Test Run

When assigning a template to a test run, the template will be used to create the settings for the test run. Templates can be applied to test runs manually if the test run is opened in MARS. The setting for that test run will also be saved automatically after successfully assigning a template to the run. The settings of the test run can still be changed after assigning a template. This is useful when using templates that perform only the first steps of your evaluation.

If a test run is signed (FDA 21 CFR part 11), you cannot assign a template to that test run.

There are four ways in which a template can be assigned to a test run:

  • When the test run is opened the first time in MARS and a template is assigned to the protocol of the test run.
  • When you select the template, using the Templates control in the Predefined Templates group on the Home or the Templates tab (see Chapter Template Buttons).
  • When you have created a template button for that template and click on the button (see Chapter Template Buttons ).
  • When you click Assign Template to Current Test Run...in the Use Templates group on the Templates tab or the menu item Assign Template of the popup menu in the navigation tree and choose the template in the appearing assign template window.

Assign Template Window

On the top of the window the name of the current test run to which the template will be assigned is displayed.

Template list and template description

Click on a template in the table to view the description of the template in the template description area under the table.

The table has three columns:

Table name: Shows the name of the template.

Allowed methods: The first of the two matching conditions: Shows the measurement methods that match the template. This column shows the allowed methods and can contain a small icon with three dots. This icon appears if the list of matching methods is longer than the column. Click on the icon to see all matching methods:

Type: The second matching condition: Shows if it is an end point or a kinetic test run template.

The template description shows the steps the template will perform on the test run if you assign it.

Verify Attributes

This table shows the two matching conditions for the test run and the selected template that must be fulfilled to assign the template to that test run.

The last column of the table shows if the test run conditions match (yes) or not (no with a red background) with the selected template.

If both criteria are fulfilled the Assign button is enabled and can be pressed to assign the template to the test run.

Assign template to test protocol

A check box is shown at the bottom of the window along with the name of the test run protocol used to create the template. If you want to assign the new template directly to that protocol, leave the check box checked. If you don't want to assign the template to that protocol, uncheck the check box.

Assign a Template to a Protocol

There are three ways to assign a template to a protocol:

  • When creating a template (see Create a Template ).
  • When assigning a template to a test run using the assign window (see Assign Template Window above).
  • In the Manage Template window.

Read more about templates with protocols in the chapter Using Templates.


Template Buttons

The Predefined Templates group on the Home tab and on the Templates tab comes with two default buttons for templates:

. This button gives quick access to all available templates for the current test run. See the section Templates Button below.

This button creates a new template button in the Predefined Templates group. The template buttons created provide quick and easy access to the templates most frequently used. See the section Add a User Template Button below.

Templates Button

The Templates control in the Predefined Templates group on the Home tab and on the Templates tab shows a list of all templates available for use with the current test run. To open the list click on the button or on the small down arrow on the right side of the button:

Click on a template in the list to assign that template to the current test run.

If no template is available for the current test run or if the current test run is signed the button is disabled.

Add a User Template Button

You can have up to six user template buttons in the Predefined Templates group. Each button has the same icon in a different color and an explaining text under the button:

The user button is enabled if the underlying template is assignable to the current test run. Otherwise the button is disabled. Pressing the button will assign the template to the current test run.

If there are less than six template buttons (if you start the software first and you have never added a user button before, there will be no template buttons visible), a new button can be created by clicking Add Button [image] in the Predefined Templates group:

New Template Button Window

At the top of the window a table is shown with all available templates. The table consists of three columns:

Table name: Shows the name of the template.

Allowed methods: The first of the two matching conditions: Shows the measurement methods that match the template. This column shows the allowed methods and can contain a small icon with three dots. This icon appears if the list of matching methods is longer than the column. Click on the icon to see all matching methods:

Type: The second matching condition: Shows if it is an end point or a kinetic test run template.

The template description shows the steps, the template will perform on the test run if you assign it.

At the bottom of the window you can enter a name for the button in the entry field Button Name. The entered name will appear under the button in the Predefined Templates group.

Select the template to be linked to the button in the table.

Click the Create Button to add this button representing the selected template to the Predefined Templates group.

The new button will appear between the last user button created and theAdd Button in the Predefined Templates group.

Changing and Deleting User Template Buttons

Templates associated with a user template button can be changed and user template buttons can be deleted.

Press the small down arrow on the right side of the button to see the two menu items with the mentioned functions.

Select Delete Template Button to delete the button.

Select Change Assigned Template... to open the window for changing the user button:

The window is the same as if a new template button is created (see New Template Button Window above). Additionally it shows the name of the assigned template at the top of the window. The assigned template is also selected in the template table.

The associated template and the name of the user template button can be changed.

Press Assign to accept the changes.

Note: If the user template button is disabled, changing or deleting the button as described in this chapter is not available. Use the Manage Template Button window instead.

Manage Template Buttons

You also can add, change and delete user template buttons with the Manage Template Buttons window:

Use this window to change or delete a template button if it is disabled.


Transfer of Standard Fit Results

If a test run is created without standards in the layout, it is possible to apply the standard curve fit of another test run to these samples to calculate the sample concentrations in the sample test run. Both the sample test run and the standards test run must be the same type to enable the transfer of the standard fit from the standards test run to the sample test runs:

  • Run the measurement for the test run with the standards.
  • Save the measurement values and open the test run in MARS.
  • Perform one or more standard curve fits until you have the desired fit result.
  • Delete all performed fits you do not want to have for your samples.
  • Create a template from that test run (see chapter Creating a Template)
  • Assign the template to the protocol for the test runs without standards if you want to have an automatic calculation of the samples.
  • Run the measurement(s) for the test run(s) without the standards.
  • Open the measured test run with MARS.

It the template was assigned to the protocol, the calculation will start automatically when the test run is opened. Otherwise the template with the standard calculation can be assigned after the test run has been opened.

The calculation of the concentration values for each well used in the test run will then be done and the result can be viewed in the microplate or table view.

If the template contains more than one standard calculation, each of the calculations will be performed.

The standard curve of the fit used can also be inspected in the standard curve chart. The standards in the chart are shown in gray to indicate that they are not part of this test run.

The transferred standard calculation parameter cannot be changed anymore and single standards cannot be set to unused.

The regimentations for transferring standard calculations to test runs with no standards are very small. Only the two conditions to assign a template to a test run must be fulfilled:

  • The measurement method must fit
  • Both test runs must be either end point or kinetic test runs.

Note: To get a valid result you must ensure, that the measurement conditions are comparable. All parameters that have a direct influence to the measurement signal must be identical. See the table with parameters you have to check below.

Parameter | Measurement Method
used gain | all
used filter / top or bottom optic / used optic type / used optic module / used wavelength (absorbance spectrum) | all
used microplate (No. wells, plate type, plate color) | all
used volumes | all
No. of used flashes | TRF / HTRF
integration start time and integration time | TRF / HTRF, Alphascreen
excitation time | Alphascreen
measurement time | Luminescence
temperature | all
focal height (if adjustable - depends on the reader) | all
path length correction | Absorbance

Note: If you use a template with a standard calculation for a test run that contains standards, the standard calculation is performed based on the standards in that test run.


Changing Layout

Chapter: Change Test Run Layout

Change Test Run Layout

The layout of a measured test run can be changed subsequently with MARS. You can change each parameter of the layout for the measured wells in the microplate: The layout content, the layout group, concentration / dilution values, sample IDs and the concentration unit. You also can change the plate IDs (1-3) of the test run.

Note: Changing the layout of a test run may affect already calculated results or even delete a result that cannot be calculated any more.

The original layout of the test run (the layout of the measured protocol) is kept and the changed layout can be reset to the original layout at any time. Deleted results will not be restored after resetting the layout!

To change the layout of a loaded test run, click Change Test run Layout in the Test Run Layout group on the Layout tab or press the [image] button in the layout view window. A window with the actual layout opens:

How to change the single parameters of the layout is described in the next sections of this chapter.

After finishing the changing of the layout, press the OK button to apply the changes to the test run. A hint window will be displayed that describes the consequences for the actual performed calculations. Confirm this dialog to apply the changes.

After applying the changes, the settings of the test run with the changed layout will be saved automatically. With the [image] button you can open a stored layout to use it for this test run. Only saved layouts that match to the test run are provided. The condition when a layout matches to a test run is described in Manage Layouts.

To save the layout of the test run and use it with other test runs, press the [image] button.

Read more about saved layouts in Manage Layouts.

Press the [image] button to undo the last changes.

Changing Plate IDs

To change the plate IDs of the test run, enter the new values into the Plate ID fields ID 1, ID 2 and ID 3.

Note: The plate IDs of a test run are used to identify a test run. Consider not to overwrite auto generated IDs if theses IDs are used as an unique identification of the test run!

Changing Layout Contents

Changing the contents of a well works the same way as defining well contents for protocols in the control software. Select the content type first by clicking the appropriate content button (Sample, Blank, Standard...) and then use ways to select wells as described below.

The first letter in the cell of a well indicates the content type (when fewer than 384 wells are displayed. Otherwise only the color of the label indicates the content):

X | Sample | The well's content has unknown concentration.
B | Blank | The well contains water or buffer for measuring background.
S | Standard | The well's content has a known concentration and can be used to formulate a standard curve.
N P C | Negative Control, Positive Control, Control | The well's content has known concentrations, but will not be used for the standard curve calculation. It can be used for comparisons or for special calculations.

The Index is the reference number of the sample or the standard. The index box displays the number that will be used for the next well. If increase is selected, each well will be labeled successively. Constant will keep the same number in the case of continuous replicates.

If fewer than 384 wells are displayed, the index is the number behind the content letter. Otherwise only the index is displayed in the cell.

Replicates are the number of repeated samples or standards in a row. If you have duplicates on the microplate, you can select the number of replicates and whether they are labeled in the horizontal or vertical direction on the microplate.

If you want to use layout Groups (in MARS you can use up to 125 layout groups unlike in the control software where the limit is 26 layout groups), activate the usage of groups with checking the On check box and select the desired group in the drop down list. The group will be shown in the layout grid using different background colors and by inserting the group letter at the end of the label for the well (if fewer than 384 wells are displayed. Otherwise only the background gets the according color of the group).

Methods of selecting wells to fill out the labels:

There are several ways to label the plate, after content, index and replicate settings are defined:

1. Double click on each well of that type.

2. If the wells of that content are in successive rows or columns, click on the first well with the left mouse key and drag across the wells containing the same content.

3. If a total row or column contains the same content, click the row letter or the column number and all wells of that row / column will be labeled.

4. To fill the entire microplate click on the format number (e.g. '96') in the top left corner.

Note: Unmeasured wells are disabled in the grid as you cannot define content for unmeasured wells!

Changing Concentrations, Dilutions and Sample IDs

To change the known concentrations of standards or controls and the used concentration unit, the dilution factor of samples or controls or the sample IDs of the contents go to the Concentrations / Dilutions / Sample IDs sheet.

The sheet contains a table with all wells of the layout. You can enter the new concentration or dilution values and the sample ID.

For the concentrations and dilution values you can use the auto fill out function that works the same way as entering these values in the test definition of protocols in the control software.

The table can be sorted, grouped and filtered by the columns Well Row, Well Col, Content and Group (the group column appears only if layout groups are used). More information is given about sorting, grouping and filtering in tables in the chapter Group and Filter Test Runs, as it works the same way as for test runs.

Concentration values can only be entered for wells with content type standard, control, positive control and negative control. The dilution values can only be entered for all wells but not for blanks and standards.

The auto fill out function can be used to define the concentrations and dilutions without entering them manually. The values will automatically be calculated using the given Start value and a number multiplied with (Factor), added to (Increment) or subtracted by (Decrement) the last calculated value.

Click with the left mouse button on the header of the according column to fill out all wells. You can also select a specific set of successive wells by selecting them with the left mouse button down.

Enter the unit for the concentration values in Concentration unit.

Changing Path Length Correction Settings

If the measurement method of the test run is absorbance or absorbance spectrum, you can change the settings for the path length correction. To see and change the settings go to the Path Length Correction sheet.

Note: This sheet is only available for test runs created with the reader families OMEGA, PHERAstar version 2.10 and higher, OPTIMA version 2.10 and higher.

To activate the path length correction, check the according check box control. Enter the used volume in the wells in the entry field Volume. The resulting path length is shown in mm. The absorbance values will be recalculated as values measured with a path length of 10mm.


Manage Layouts

The Manage Layouts function provides you the possibility to create new layouts or layouts out of a test run, to change the layouts and to exchange the layouts using the export and import functionality. These layouts can be assigned to a test run, if the saved layout fits to the test run.

Click Layouts... in the Manage group on the Layout tab to open the manage layout window:

The window contains a list with all saved layouts, containing the name of the layout and the size of the microplate. After selecting one layout in the list, the grid on the right side of the list shows the used wells in the save layout. The plate size and the used wells are important information as the decision if a saved layout can be assigned to a test run is based on this information:

Assign a Saved Layout to a Test Run

You can assign saved layouts to test runs. Therefore the two conditions must be fulfilled:

1. The size of the microplate of the test run and the saved layout must be identical.

2. The used wells in the saved layouts must be measured wells in the test run (there can be more measured wells in the test run but not in the saved layout).

There are four ways to assign a saved layout to a test run:

1. With the manage test run dialog above: Open the test run and then the manage layouts window. Select one layout in the list. If the layout can be assigned to the test run, the Assign to test run button is enabled and must be pressed to assign the layout..

2. With the menu item Assign Layout to Test Run: Open the test run and select the menu item. A window similar to the Manage Layout window appears:

The list with the saved layouts contains only the assignable layouts. Select a layout and press OK to assign the layout to the test run.

3. With the change test run layout window: Press the [image] button on the window. You see the same window as shown above. Select the desired layout and press OK. The layout will be displayed in the Change Layout window and overwrite the layout displayed before. Press OK on the Change Layout dialog to apply the new layout.

4. With the Manage Test Run window: Select one or more test runs of the same microplate size and open the popup menu by clicking the right mouse button. Select the menu item Assign Layout. Select the layout and press OK. The layout will be assigned to each selected test run if possible (see conditions above). If the layout cannot be assigned to one or more test runs, a message appears:

If a test run is opened, you get a hint how the changed layout will affect your calculated results.

Note: Plate IDs are not part of the saved layouts and will not be changed after assigning a saved layout to a test run.

Create and Edit Saved Layouts

Press the New Layout button to create a new layout. After selecting the size of the microplate the new layout can be entered as described in Changing Layouts. Press the Save button to save the new layout. You will be asked to enter a name for the new layout.

To view and change a saved layout, select the layout and press the Edit Layout button. Change the layout as described in Changing Layouts and press Save to apply the changes.

Delete Layouts

Select one or more layouts in the list and press the Delete Layout(s) to delete the saved layouts.

Export and Import Layouts

You can export the saved layouts and exchange them with others. Select the layouts you want to export and press the Export Layouts(s) button. Select a directory to save the layouts. You can change the recommended filename. The file extension of the exported layout files is MLF.

To import layouts in a MLF file, press the Import Layout(s) button and select the directory with the MLF file. Select the file and press the Import button.


Sign a Test Run

To ensure that your measured result and your performed evaluation on the test run cannot be changed or manipulated you can sign the test run.

The ability to sign a test run is also needed to fulfill the FDA 21 part 11 compliance. Read more about this in the software manual part IV: FDA 21 CFR part 11.

To sign a test run, you need a pair of RSA keys. How to get such keys is also described in the software manual part IV: FDA 21 CFR part 11.

Click [image] in the Test Runs group on the Home tab of the ribbon to sign the opened and selected test run. The authentication window will then appear:

After logging in, it is possible to enter a comment to the signature:

Press OK to finish the sign process.

Signed test runs are indicated with a blue sign text in the test run description area on top of the working area.

An entry in the audit trail is generated and you can see the signature on the 21 CFR part 11 page.

It is possible to add more than one signature to a test run (e.g. one for released and one for reviewed...)

If a test run is signed, you cannot save any more changes made in the software for that test run. You can make a copy of the test run and change the copied test run because the signature will not be copied.

Note: The readers NOVOstar and NEPHELOstar Galaxy do not support this function!


Contact to BMG

Contact Addresses

Visit us in the web: BMG LABTECH

Germany (Headquarters)

BMG LABTECH GmbH

Hanns-Martin-Schleyer Str. 10

D-77656 Offenburg

Phone: +49 781 9 69 68 – 0

Fax: +49 781 9 69 68 – 67

Email: germany@bmglabtech.com

Australia

BMG LABTECH Pty. Ltd.

P.O. Box 469

Mount Eliza, Victoria 3930

Phone: +61 3 5973 4744

Fax: +61 3 5973 4711

Email: australia@bmglabtech.com

France

BMG LABTECH SARL

7, Rue Roland Martin

94500 Champigny s/Marne

Phone: +33 1 48 86 20 20

Fax: +33 1 48 86 47 07

Email: france@bmglabtech.com

Japan

BMG LABTECH Japan Ltd.

2F TS-1 Building, 1-6-2, Shimo-cho

Omiya-ku, 330-0844

Saitama City

Phone: +81 48 647 7217

Fax: +81 48 647 7218

Email: japan@bmglabtech.com

UK

BMG LABTECH Ltd.

P.O. Box 73

Aylesbury, HP 20 2 QJ

Phone: +44 1296 33 66 50

Fax: +44 1296 33 66 51

Email: uksales@bmglabtech.com

USA

BMG LABTECH, Inc.

13000-109 Weston Parkway

Cary, NC 27513

Phone: +1 919 806 1735

Fax: +1 919 806 8526

Email: usa@bmglabtech.com

Support

If you have any problem / question regarding the software / the instruments, you should visit the support section on our web page ( http://www.bmglabtech.com) or contact BMG LABTECH using the following email addresses:

  • Problems / questions regarding software: support@bmglabtech.com
  • Problems / questions regarding the instruments: tech.service@bmglabtech.com

You can also use our technical request form .

Note: When you need support from BMG due to a software / firmware malfunction, you should send us the run log file together with the error description.


Glossary

Glossary

Cycle
The single measurement values over time for slow kinetic measurements
Interval
The single measurement values over time for flash kinetic measurements
Navigation tree
node
An single row entry in the navigation tree. A node can have subnodes (then this is indicated by a little + or - before the node) or it is an end node.
test run
The measured data and protocol settings of a performed and saved measurement protocol
Wellscanning
Scanning a single well with a defined Matrix over the well.


Classic MARS Menu

You can choice whether you want to use the modern menu style using a Ribbon to select tasks (see Ribbon User Interface) or if you prefer the conventional classic MARS menu. To change from modern to classic style, open the View tab (1) in the ribbon and click Classic Menu Style (3) in the Schemes group (2).

To change back to the modern menu style, open the View Menu and select the Modern Menu Style item.

The classic main menu consists of the Test Run, View, Calculations, Templates, Layouts, Settings and Help menus and a Quick Access Toolbar under the menu.:

See all available commands in the menu and the sub menus below:

Test Run menu

Opens the manage test run window to select test runs for opening

Closes the current test run

Closes all open test runs

Export the test run currently opened and active (Import/Export)

Selects or deselects a node in the (navigation tree)

Deletes a node (is only possible for user generated nodes)

Saves the settings of the test run (test run settings)

Resets all settings of the test run (test run settings)

Clears all settings of the test run (test run settings)

Opens the print window to define the report to print (printing your data).

Signs the current test run (sign a test run)

Calls the login window to change the user (login)

Show a list with the lately opened test runs. Select a test

run in the list to open it directly.

Ends the program

View menu

Change hiding/displaying the navigation tree

Change fixing the Classic Menu Toolbar

Change to the Ribbon User Interface style

Opens the window for the color view mode settings

Enter the zoom value for the microplate.

Display details of the well (microplate view)

Displays the well scanning details window

(well scanning test runs only)

Change absorbance display mode to either Transmission in %, Absorbance in OD (default) or Absorbance in mOD (absorbance test runs only)

Calculations menu

Opens the standard calculation wizard

Select the menu item to perform the desired calculation (see calculations)

Change an already performed calculation

Perform a statistic over the selected wells

Opens the define range window.

Templates menu

Opens the manage template window.

Opens the manage template buttons window

Create a template using the settings of the current test run.

Assign a template to the current test run.

Layouts menu

Opens a window which displays the defined layout

Opens the manage layouts window.

Create a layout file, using the layout of the current test run

Assign a layout file to the current test run.

Edit and change the layout of the current test run.

Reset the changed layout to the original layout of the measured protocol.

Settings menu

Opens a window to define the general MARS options.

Opens a window to define the Print options.

Opens a window to define the settings for excel export.

Opens a window to define the settings for text file export.

Opens a window to define the display settings of spectra.

Opens a window to define the general number format settings.

Opens a window to define the number format settings of the selected data.

Help menu

Opens the help system

Contact info to BMG LABTECH

Version numbers of the software and the modules


Demonstration of the Navigation Tree

Go back to the chapter Navigation Tree


Demonstration of the Open Test Run Table

Go back to the chapter Group and Filter Test Runs


Curve Scaling

The Curve Scaling calculation converts a signal curve to a percentage presentation between the maximum value of the signal over time in the selected range and zero. This calculation can be used to normalize the kinetic curves to their maximum value:

Select the input data: Select the input data for the calculation. This can be the raw data or the result of any calculation that obtains kinetic data.

Select range: The input data for a curve scaling calculation are always defined by the first cycle/interval and the last cycle/interval of a range. It is possible to have one or more ranges defined over your kinetic. See the chapter Ranges, how to define a range. All defined ranges are listed in the drop down list with their start and stop cycle/interval. Select a range for the calculation from this list. To view, create or change a range, press the [image] Button to open the range window.

Example: